local _G = _G;
local ABGP = ABGP;

local date = date;
local pairs = pairs;
local type = type;

_G.ABGP_Data = {};
_G.ABGP_Data[ABGP.Phases.p1] = {};
_G.ABGP_Data[ABGP.Phases.p3] = {};

ABGP.initialData = {
	itemValues = {
		timestamp = 1587944769, -- https://www.epochconverter.com/ or GetServerTime() ingame
		[ABGP.PhasesAll.p1] = {
			{
				"Aged Core Leather Gloves",
				200,
				"|cffa335ee|Hitem:18823|h[Aged Core Leather Gloves]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Amberseal Keeper",
				150,
				"|cffa335ee|Hitem:17113|h[Amberseal Keeper]|h|r",
				"Kazzak",
				{
					"Druid (Heal)",
					"Mage",
					"Warlock",
				},
			},
			{
				"Ancient Cornerstone Grimoire",
				0,
				"|cffa335ee|Hitem:17067|h[Ancient Cornerstone Grimoire]|h|r",
				"Onyxia",
				{
					"Garbage",
				},
			},
			{
				"Ancient Petrified Leaf",
				300,
				"|cffa335ee|Hitem:18703|h[Ancient Petrified Leaf]|h|r",
				"Majordomo Executus",
				{
					"Hunter",
				},
			},
			{
				"Arcanist Belt",
				0,
				"|cffa335ee|Hitem:16802|h[Arcanist Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Arcanist Bindings",
				60,
				"|cffa335ee|Hitem:16799|h[Arcanist Bindings]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Boots",
				150,
				"|cffa335ee|Hitem:16800|h[Arcanist Boots]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Crown",
				200,
				"|cffa335ee|Hitem:16795|h[Arcanist Crown]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Gloves",
				0,
				"|cffa335ee|Hitem:16801|h[Arcanist Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Arcanist Leggings",
				80,
				"|cffa335ee|Hitem:16796|h[Arcanist Leggings]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Mantle",
				0,
				"|cffa335ee|Hitem:16797|h[Arcanist Mantle]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Arcanist Robes",
				0,
				"|cffa335ee|Hitem:16798|h[Arcanist Robes]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Aurastone Hammer",
				50,
				"|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				"Garr",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Azuresong Mageblade",
				300,
				"|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				"Golemagg",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Band of Accuria",
				300,
				"|cffa335ee|Hitem:17063|h[Band of Accuria]|h|r",
				"Ragnaros",
				{
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"Tank Super Prio, Red Reserved",
			},
			{
				"Band of Sulfuras",
				0,
				"|cffa335ee|Hitem:19138|h[Band of Sulfuras]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Belt of Might",
				80,
				"|cffa335ee|Hitem:16864|h[Belt of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Blacklight Bracer",
				0,
				"|cffa335ee|Hitem:19135|h[Blacklight Bracer]|h|r",
				"Kazzak",
				{
					"Garbage",
				},
			},
			{
				"Blastershot Launcher",
				100,
				"|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				"Golemagg",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Blazefury Medallion",
				0,
				"|cffa335ee|Hitem:17111|h[Blazefury Medallion]|h|r",
				"Kazzak",
				{
					"Garbage",
				},
			},
			{
				"Bloodfang Hood",
				200,
				"|cffa335ee|Hitem:16908|h[Bloodfang Hood]|h|r",
				"Tier 2 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Bloodfang Pants",
				200,
				"|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				"Tier 2 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Bonereaver's Edge",
				300,
				"|cffa335ee|Hitem:17076|h[Bonereaver's Edge]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
			},
			{
				"Boots of Prophecy",
				0,
				"|cffa335ee|Hitem:16811|h[Boots of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Bracers of Might",
				60,
				"|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Breastplate of Might",
				150,
				"|cffa335ee|Hitem:16865|h[Breastplate of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Brutality Blade",
				300,
				"|cffa335ee|Hitem:18832|h[Brutality Blade]|h|r",
				"Garr",
				{
					"Hunter",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Cauterizing Band",
				250,
				"|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				"Majordomo Executus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Cenarion Belt",
				0,
				"|cffa335ee|Hitem:16828|h[Cenarion Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Boots",
				125,
				"|cffa335ee|Hitem:16829|h[Cenarion Boots]|h|r",
				"Tier 1 Sets",
				{
					"Druid (Heal)",
				},
			},
			{
				"Cenarion Bracers",
				0,
				"|cffa335ee|Hitem:16830|h[Cenarion Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Gloves",
				0,
				"|cffa335ee|Hitem:16831|h[Cenarion Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Helm",
				0,
				"|cffa335ee|Hitem:16834|h[Cenarion Helm]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Leggings",
				0,
				"|cffa335ee|Hitem:16835|h[Cenarion Leggings]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Spaulders",
				0,
				"|cffa335ee|Hitem:16836|h[Cenarion Spaulders]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Vestments",
				0,
				"|cffa335ee|Hitem:16833|h[Cenarion Vestments]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Choker of Enlightenment",
				60,
				"|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Choker of the Fire Lord",
				250,
				"|cffa335ee|Hitem:18814|h[Choker of the Fire Lord]|h|r",
				"Ragnaros",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"Red Reserved",
			},
			{
				"Circlet of Prophecy",
				0,
				"|cffa335ee|Hitem:16813|h[Circlet of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cloak of the Shrouded Mists",
				100,
				"|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				"Ragnaros",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Cold Snap",
				100,
				"|cffa335ee|Hitem:19130|h[Cold Snap]|h|r",
				"Azuregos",
				{
					"Mage",
				},
			},
			{
				"Core Forged Greaves",
				0,
				"|cffa335ee|Hitem:18806|h[Core Forged Greaves]|h|r",
				"Majordomo Executus",
				{
					"Progression",
				},
			},
			{
				"Core Hound Tooth",
				250,
				"|cffa335ee|Hitem:18805|h[Core Hound Tooth]|h|r",
				"Majordomo Executus",
				{
					"Hunter",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Crimson Shocker",
				0,
				"|cffa335ee|Hitem:17077|h[Crimson Shocker]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Progression",
				},
			},
			{
				"Crown of Destruction",
				0,
				"|cffa335ee|Hitem:18817|h[Crown of Destruction]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Crystal Adorned Crown",
				300,
				"|cffa335ee|Hitem:19132|h[Crystal Adorned Crown]|h|r",
				"Azuregos",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Deathbringer",
				200,
				"|cffa335ee|Hitem:17068|h[Deathbringer]|h|r",
				"Onyxia",
				{
					"Metal Rogue",
				},
			},
			{
				"Deep Earth Spaulders",
				0,
				"|cffa335ee|Hitem:18829|h[Deep Earth Spaulders]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Doomhide Gauntlets",
				75,
				"|cffa335ee|Hitem:18544|h[Doomhide Gauntlets]|h|r",
				"Kazzak",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Dragon's Blood Cape",
				100,
				"|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				"Ragnaros",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Dragonstalker's Helm",
				250,
				"|cffa335ee|Hitem:16939|h[Dragonstalker's Helm]|h|r",
				"Tier 2 Sets",
				{
					"Hunter",
				},
			},
			{
				"Dragonstalker's Legguards",
				250,
				"|cffa335ee|Hitem:16938|h[Dragonstalker's Legguards]|h|r",
				"Tier 2 Sets",
				{
					"Hunter",
				},
			},
			{
				"Drape of Benediction",
				50,
				"|cffa335ee|Hitem:18208|h[Drape of Benediction]|h|r",
				"Azuregos",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Drillborer Disk",
				100,
				"|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				"Garr",
				{
					"Tank",
				},
			},
			{
				"Earthshaker",
				0,
				"|cffa335ee|Hitem:17073|h[Earthshaker]|h|r",
				"Magmadar",
				{
					"Garbage",
				},
			},
			{
				"Empyrean Demolisher",
				300,
				"|cffa335ee|Hitem:17112|h[Empyrean Demolisher]|h|r",
				"Kazzak",
				{
					"Metal Rogue",
				},
			},
			{
				"Eskhandar's Collar",
				30,
				"|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				"Onyxia",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Eskhandar's Left Claw",
				50,
				"|cffa335ee|Hitem:18202|h[Eskhandar's Left Claw]|h|r",
				"Azuregos",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Eskhandar's Pelt",
				0,
				"|cffa335ee|Hitem:18204|h[Eskhandar's Pelt]|h|r",
				"Kazzak",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Eskhandar's Right Claw",
				100,
				"|cffa335ee|Hitem:18203|h[Eskhandar's Right Claw]|h|r",
				"Magmadar",
				{
					"Tank",
				},
			},
			{
				"Essence of the Pure Flame",
				0,
				"|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Fang of the Mystics",
				320,
				"|cffa335ee|Hitem:17070|h[Fang of the Mystics]|h|r",
				"Azuregos",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Fel Infused Leggings",
				300,
				"|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				"Kazzak",
				{
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Felheart Belt",
				0,
				"|cffa335ee|Hitem:16806|h[Felheart Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Bracers",
				60,
				"|cffa335ee|Hitem:16804|h[Felheart Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Warlock",
				},
			},
			{
				"Felheart Gloves",
				0,
				"|cffa335ee|Hitem:16805|h[Felheart Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Horns",
				0,
				"|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Pants",
				0,
				"|cffa335ee|Hitem:16810|h[Felheart Pants]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Robes",
				0,
				"|cffa335ee|Hitem:16809|h[Felheart Robes]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Shoulder Pads",
				0,
				"|cffa335ee|Hitem:16807|h[Felheart Shoulder Pads]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Slippers",
				0,
				"|cffa335ee|Hitem:16803|h[Felheart Slippers]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Finkle's Lava Dredger",
				0,
				"|cffa335ee|Hitem:18803|h[Finkle's Lava Dredger]|h|r",
				"Majordomo Executus",
				{
					"Progression",
				},
			},
			{
				"Fire Runed Grimoire",
				0,
				"|cffa335ee|Hitem:19142|h[Fire Runed Grimoire]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Fireguard Shoulders",
				0,
				"|cffa335ee|Hitem:19139|h[Fireguard Shoulders]|h|r",
				"Majordomo Executus",
				{
					"KAT4FITE",
					"Progression",
				},
			},
			{
				"Fireproof Cloak",
				0,
				"|cffa335ee|Hitem:18811|h[Fireproof Cloak]|h|r",
				"Majordomo Executus",
				{
					"Progression",
				},
			},
			{
				"Flameguard Gauntlets",
				100,
				"|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
			},
			{
				"Flamewaker Legplates",
				0,
				"|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Progression",
				},
			},
			{
				"Flayed Doomguard Belt",
				30,
				"|cffa335ee|Hitem:19134|h[Flayed Doomguard Belt]|h|r",
				"Kazzak",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Gauntlets of Might",
				100,
				"|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Giantstalker's Belt",
				80,
				"|cffa335ee|Hitem:16851|h[Giantstalker's Belt]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Boots",
				150,
				"|cffa335ee|Hitem:16849|h[Giantstalker's Boots]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Bracers",
				60,
				"|cffa335ee|Hitem:16850|h[Giantstalker's Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Breastplate",
				150,
				"|cffa335ee|Hitem:16845|h[Giantstalker's Breastplate]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Epaulets",
				150,
				"|cffa335ee|Hitem:16848|h[Giantstalker's Epaulets]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Gloves",
				100,
				"|cffa335ee|Hitem:16852|h[Giantstalker's Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Helmet",
				150,
				"|cffa335ee|Hitem:16846|h[Giantstalker's Helmet]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Leggings",
				150,
				"|cffa335ee|Hitem:16847|h[Giantstalker's Leggings]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Girdle of Prophecy",
				0,
				"|cffa335ee|Hitem:16817|h[Girdle of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Gloves of Prophecy",
				50,
				"|cffa335ee|Hitem:16812|h[Gloves of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Gloves of the Hypnotic Flame",
				0,
				"|cffa335ee|Hitem:18808|h[Gloves of the Hypnotic Flame]|h|r",
				"Majordomo Executus",
				{
					"Garbage",
				},
			},
			{
				"Gutgore Ripper",
				70,
				"|cffa335ee|Hitem:17071|h[Gutgore Ripper]|h|r",
				"Garr",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Halo of Transcendence",
				250,
				"|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				"Tier 2 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Head of Onyxia",
				75,
				"|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				"Onyxia",
				{
					"Hunter",
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Heavy Dark Iron Ring",
				100,
				"|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Helm of Might",
				0,
				"|cffa335ee|Hitem:16866|h[Helm of Might]|h|r",
				"Tier 1 Sets",
				{
					"Progression",
				},
			},
			{
				"Helm of the Lifegiver",
				30,
				"|cffa335ee|Hitem:18870|h[Helm of the Lifegiver]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Helm of Wrath",
				250,
				"|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				"Tier 2 Sets",
				{
					"Tank",
				},
			},
			{
				"Infernal Headcage",
				0,
				"|cffa335ee|Hitem:18546|h[Infernal Headcage]|h|r",
				"Kazzak",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Judgement Crown",
				0,
				"|cffa335ee|Hitem:16955|h[Judgement Crown]|h|r",
				"Tier 2 Sets",
				{
					"Progression",
				},
			},
			{
				"Judgement Legplates",
				0,
				"|cffa335ee|Hitem:16954|h[Judgement Legplates]|h|r",
				"Tier 2 Sets",
				{
					"Progression",
				},
			},
			{
				"Lawbringer Belt",
				0,
				"|cffa335ee|Hitem:16858|h[Lawbringer Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Boots",
				30,
				"|cffa335ee|Hitem:16859|h[Lawbringer Boots]|h|r",
				"Tier 1 Sets",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Lawbringer Bracers",
				0,
				"|cffa335ee|Hitem:16857|h[Lawbringer Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Chestguard",
				0,
				"|cffa335ee|Hitem:16853|h[Lawbringer Chestguard]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Gauntlets",
				0,
				"|cffa335ee|Hitem:16860|h[Lawbringer Gauntlets]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Helm",
				0,
				"|cffa335ee|Hitem:16854|h[Lawbringer Helm]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Legplates",
				0,
				"|cffa335ee|Hitem:16855|h[Lawbringer Legplates]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Spaulders",
				0,
				"|cffa335ee|Hitem:16856|h[Lawbringer Spaulders]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Leggings of Arcane Supremacy",
				0,
				"|cffa335ee|Hitem:18545|h[Leggings of Arcane Supremacy]|h|r",
				"Azuregos",
				{
					"Mage",
				},
			},
			{
				"Leggings of Transcendence",
				200,
				"|cffa335ee|Hitem:16922|h[Leggings of Transcendence]|h|r",
				"Tier 2 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Legplates of Might",
				130,
				"|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Legplates of Wrath",
				250,
				"|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				"Tier 2 Sets",
				{
					"Tank",
				},
			},
			{
				"Magma Tempered Boots",
				0,
				"|cffa335ee|Hitem:18824|h[Magma Tempered Boots]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Progression",
				},
			},
			{
				"Malistar's Defender",
				30,
				"|cffa335ee|Hitem:17106|h[Malistar's Defender]|h|r",
				"Ragnaros",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Mana Igniting Cord",
				250,
				"|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Mage",
				},
			},
			{
				"Manastorm Leggings",
				0,
				"|cffa335ee|Hitem:18872|h[Manastorm Leggings]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Garbage",
				},
			},
			{
				"Mantle of Prophecy",
				0,
				"|cffa335ee|Hitem:16816|h[Mantle of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Medallion of Steadfast Might",
				150,
				"|cffa335ee|Hitem:17065|h[Medallion of Steadfast Might]|h|r",
				"Magmadar",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Nemesis Leggings",
				250,
				"|cffa335ee|Hitem:16930|h[Nemesis Leggings]|h|r",
				"Tier 2 Sets",
				{
					"Warlock",
				},
			},
			{
				"Nemesis Skullcap",
				250,
				"|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				"Tier 2 Sets",
				{
					"Warlock",
				},
			},
			{
				"Netherwind Crown",
				80,
				"|cffa335ee|Hitem:16914|h[Netherwind Crown]|h|r",
				"Tier 2 Sets",
				{
					"Mage",
				},
			},
			{
				"Netherwind Pants",
				250,
				"|cffa335ee|Hitem:16915|h[Netherwind Pants]|h|r",
				"Tier 2 Sets",
				{
					"Mage",
				},
			},
			{
				"Nightslayer Belt",
				80,
				"|cffa335ee|Hitem:16827|h[Nightslayer Belt]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Boots",
				100,
				"|cffa335ee|Hitem:16824|h[Nightslayer Boots]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Bracelets",
				0,
				"|cffa335ee|Hitem:16825|h[Nightslayer Bracelets]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Nightslayer Chestpiece",
				100,
				"|cffa335ee|Hitem:16820|h[Nightslayer Chestpiece]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Cover",
				0,
				"|cffa335ee|Hitem:16821|h[Nightslayer Cover]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Nightslayer Gloves",
				0,
				"|cffa335ee|Hitem:16826|h[Nightslayer Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Pants",
				0,
				"|cffa335ee|Hitem:16822|h[Nightslayer Pants]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Nightslayer Shoulder Pads",
				100,
				"|cffa335ee|Hitem:16823|h[Nightslayer Shoulder Pads]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Obsidian Edged Blade",
				0,
				"|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Onslaught Girdle",
				300,
				"|cffa335ee|Hitem:19137|h[Onslaught Girdle]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
				"Red Reserved",
			},
			{
				"Pants of Prophecy",
				0,
				"|cffa335ee|Hitem:16814|h[Pants of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Pauldrons of Might",
				150,
				"|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Perdition's Blade",
				300,
				"|cffa335ee|Hitem:18816|h[Perdition's Blade]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Shard of the Flame",
				0,
				"|cffa335ee|Hitem:17082|h[Shard of the Flame]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Puissant Cape",
				150,
				"|cffa335ee|Hitem:18541|h[Puissant Cape]|h|r",
				"Azuregos",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Quick Strike Ring",
				200,
				"|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Metal Rogue",
				},
				"Red Reserved",
			},
			{
				"Ring of Binding",
				0,
				"|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				"Onyxia",
				{
					"Progression",
				},
			},
			{
				"Ring of Entropy",
				0,
				"|cffa335ee|Hitem:18543|h[Ring of Entropy]|h|r",
				"Kazzak",
				{
					"Mage",
					"Paladin (Holy)",
					"Warlock",
				},
			},
			{
				"Ring of Spell Power",
				250,
				"|cffa335ee|Hitem:19147|h[Ring of Spell Power]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Robe of Volatile Power",
				300,
				"|cffa335ee|Hitem:19145|h[Robe of Volatile Power]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Paladin (Holy)",
					"Warlock",
				},
			},
			{
				"Robes of Prophecy",
				0,
				"|cffa335ee|Hitem:16815|h[Robes of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Sabatons of Might",
				150,
				"|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Sabatons of the Flamewalker",
				0,
				"|cffa335ee|Hitem:19144|h[Sabatons of the Flamewalker]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Salamander Scale Pants",
				100,
				"|cffa335ee|Hitem:18875|h[Salamander Scale Pants]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Sapphiron Drape",
				80,
				"|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				"Onyxia",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Sash of Whispered Secrets",
				200,
				"|cffa335ee|Hitem:18809|h[Sash of Whispered Secrets]|h|r",
				"Majordomo Executus",
				{
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Seal of the Archmagus",
				0,
				"|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				"Baron Geddon",
				{
					"Progression",
				},
			},
			{
				"Shadowstrike",
				0,
				"|cffa335ee|Hitem:17074|h[Shadowstrike]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Garbage",
				},
			},
			{
				"Shard of the Scale",
				200,
				"|cffa335ee|Hitem:17064|h[Shard of the Scale]|h|r",
				"Onyxia",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Snowblind Shoes",
				150,
				"|cffa335ee|Hitem:19131|h[Snowblind Shoes]|h|r",
				"Azuregos",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"Shadow Priest Super Prio",
			},
			{
				"Sorcerous Dagger",
				30,
				"|cffa335ee|Hitem:18878|h[Sorcerous Dagger]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Spinal Reaper",
				110,
				"|cffa335ee|Hitem:17104|h[Spinal Reaper]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
			},
			{
				"Staff of Dominance",
				300,
				"|cffa335ee|Hitem:18842|h[Staff of Dominance]|h|r",
				"Golemagg",
				{
					"Druid (Heal)",
					"Mage",
					"Warlock",
				},
			},
			{
				"Stormrage Cover",
				125,
				"|cffa335ee|Hitem:16900|h[Stormrage Cover]|h|r",
				"Tier 2 Sets",
				{
					"Druid (Heal)",
				},
			},
			{
				"Stormrage Legguards",
				75,
				"|cffa335ee|Hitem:16901|h[Stormrage Legguards]|h|r",
				"Tier 2 Sets",
				{
					"Druid (Heal)",
				},
			},
			{
				"Striker's Mark",
				100,
				"|cffa335ee|Hitem:17069|h[Striker's Mark]|h|r",
				"Magmadar",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Talisman of Ephemeral Power",
				300,
				"|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"The Eye of Divinity",
				300,
				"|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				"Majordomo Executus",
				{
					"Priest (Heal)",
					"Priest (Shadow)",
				},
			},
			{
				"Typhoon",
				0,
				"|cffa335ee|Hitem:18542|h[Typhoon]|h|r",
				"Azuregos",
				{
					"Garbage",
				},
			},
			{
				"Unmelting Ice Girdle",
				0,
				"|cffa335ee|Hitem:18547|h[Unmelting Ice Girdle]|h|r",
				"Azuregos",
				{
					"Progression",
				},
				"Red Reserved",
			},
			{
				"Vambraces of Prophecy",
				100,
				"|cffa335ee|Hitem:16819|h[Vambraces of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Vis'kag the Bloodletter",
				300,
				"|cffa335ee|Hitem:17075|h[Vis'kag the Bloodletter]|h|r",
				"Onyxia",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Wild Growth Spaulders",
				300,
				"|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				"Majordomo Executus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Wristguards of Stability",
				150,
				"|cffa335ee|Hitem:19146|h[Wristguards of Stability]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
			},
			{
				"Wristguards of True Flight",
				30,
				"|cffa335ee|Hitem:18812|h[Wristguards of True Flight]|h|r",
				"Majordomo Executus",
				{
					"Tank",
				},
			},
		},
		[ABGP.PhasesAll.p3] = {
			{
				"Bindings of Transcendence",
				100,
				"|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				"Razorgore the Untamed",
				{
					"Priest (Heal)",
				},
			},
			{
				"Netherwind Bindings",
				100,
				"|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				"Razorgore the Untamed",
				{
					"Mage",
				},
			},
			{
				"Nemesis Bracers",
				100,
				"|cffa335ee|Hitem:16934|h[Nemesis Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Warlock",
				},
			},
			{
				"Bloodfang Bracers",
				100,
				"|cffa335ee|Hitem:16911|h[Bloodfang Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Stormrage Bracers",
				100,
				"|cffa335ee|Hitem:16904|h[Stormrage Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Druid (Heal)",
				},
			},
			{
				"Dragonstalker's Bracers",
				100,
				"|cffa335ee|Hitem:16935|h[Dragonstalker's Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Hunter",
				},
			},
			{
				"Judgement Bindings",
				0,
				"|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				"Razorgore the Untamed",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Bracelets of Wrath",
				100,
				"|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				"Razorgore the Untamed",
				{
					"Tank",
				},
			},
			{
				"Arcane Infused Gem",
				0,
				"|cffa335ee|Hitem:19336|h[Arcane Infused Gem]|h|r",
				"Razorgore the Untamed",
				{
					"Hunter",
				},
			},
			{
				"The Black Book",
				0,
				"|cffa335ee|Hitem:19337|h[The Black Book]|h|r",
				"Razorgore the Untamed",
				{
					"Warlock",
				},
			},
			{
				"Mantle of the Blackwing Cabal",
				200,
				"|cffa335ee|Hitem:19370|h[Mantle of the Blackwing Cabal]|h|r",
				"Razorgore the Untamed",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"Shadow Priest Super Priority",
			},
			{
				"Gloves of Rapid Evolution",
				0,
				"|cffa335ee|Hitem:19369|h[Gloves of Rapid Evolution]|h|r",
				"Razorgore the Untamed",
				{
					"Garbage",
				},
			},
			{
				"Spineshatter",
				70,
				"|cffa335ee|Hitem:19335|h[Spineshatter]|h|r",
				"Razorgore the Untamed",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"Catch up Priority",
			},
			{
				"The Untamed Blade",
				0,
				"|cffa335ee|Hitem:19334|h[The Untamed Blade]|h|r",
				"Razorgore the Untamed",
				{
					"Garbage",
				},
			},
			{
				"Belt of Transcendence",
				100,
				"|cffa335ee|Hitem:16925|h[Belt of Transcendence]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Priest (Heal)",
				},
			},
			{
				"Netherwind Belt",
				0,
				"|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Mage",
				},
			},
			{
				"Nemesis Belt",
				0,
				"|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Warlock",
				},
			},
			{
				"Bloodfang Belt",
				100,
				"|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Stormrage Belt",
				0,
				"|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
				},
			},
			{
				"Dragonstalker's Belt",
				100,
				"|cffa335ee|Hitem:16936|h[Dragonstalker's Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Hunter",
				},
			},
			{
				"Judgement Belt",
				0,
				"|cffa335ee|Hitem:16952|h[Judgement Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Waistband of Wrath",
				100,
				"|cffa335ee|Hitem:16960|h[Waistband of Wrath]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Tank",
				},
			},
			{
				"Mind Quickening Gem",
				100,
				"|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Mage",
				},
			},
			{
				"Rune of Metamorphosis",
				0,
				"|cffa335ee|Hitem:19340|h[Rune of Metamorphosis]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
				},
			},
			{
				"Helm of Endless Rage",
				150,
				"|cffa335ee|Hitem:19372|h[Helm of Endless Rage]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Tank",
				},
			},
			{
				"Pendant of the Fallen Dragon",
				100,
				"|cffa335ee|Hitem:19371|h[Pendant of the Fallen Dragon]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Red Dragonscale Protector",
				0,
				"|cffa335ee|Hitem:19348|h[Red Dragonscale Protector]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Dragonfang Blade",
				70,
				"|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Hunter",
					"Stabby Rogue",
					"Tank",
				},
				"Catch up Priority",
			},
			{
				"Boots of Transcendence",
				50,
				"|cffa335ee|Hitem:16919|h[Boots of Transcendence]|h|r",
				"Broodlord Lashlayer",
				{
					"Priest (Heal)",
				},
			},
			{
				"Nemesis Boots",
				0,
				"|cffa335ee|Hitem:16927|h[Nemesis Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Warlock",
				},
			},
			{
				"Netherwind Boots",
				0,
				"|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Mage",
				},
			},
			{
				"Bloodfang Boots",
				50,
				"|cffa335ee|Hitem:16906|h[Bloodfang Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Slicey Rogue",
				},
			},
			{
				"Stormrage Boots",
				50,
				"|cffa335ee|Hitem:16898|h[Stormrage Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Druid (Heal)",
				},
			},
			{
				"Dragonstalker's Greaves",
				150,
				"|cffa335ee|Hitem:16941|h[Dragonstalker's Greaves]|h|r",
				"Broodlord Lashlayer",
				{
					"Hunter",
				},
			},
			{
				"Judgement Sabatons",
				0,
				"|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				"Broodlord Lashlayer",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Sabatons of Wrath",
				150,
				"|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				"Broodlord Lashlayer",
				{
					"Tank",
				},
			},
			{
				"Lifegiving Gem",
				200,
				"|cffa335ee|Hitem:19341|h[Lifegiving Gem]|h|r",
				"Broodlord Lashlayer",
				{
					"Tank",
				},
			},
			{
				"Venomous Totem",
				0,
				"|cffa335ee|Hitem:19342|h[Venomous Totem]|h|r",
				"Broodlord Lashlayer",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Black Brood Pauldrons",
				0,
				"|cffa335ee|Hitem:19373|h[Black Brood Pauldrons]|h|r",
				"Broodlord Lashlayer",
				{
					"Garbage",
				},
			},
			{
				"Bracers of Arcane Accuracy",
				200,
				"|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				"Broodlord Lashlayer",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Heartstriker",
				100,
				"|cffa335ee|Hitem:19350|h[Heartstriker]|h|r",
				"Broodlord Lashlayer",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Maladath, Runed Blade of the Black Flight",
				200,
				"|cffa335ee|Hitem:19351|h[Maladath, Runed Blade of the Black Flight]|h|r",
				"Broodlord Lashlayer",
				{
					"Metal Rogue",
					"Tank",
				},
				"Non-Human Rogues also",
			},
			{
				"Handguards of Transcendence",
				80,
				"|cffa335ee|Hitem:16920|h[Handguards of Transcendence]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Priest (Heal)",
				},
			},
			{
				"Netherwind Gloves",
				0,
				"|cffa335ee|Hitem:16913|h[Netherwind Gloves]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Mage",
				},
			},
			{
				"Nemesis Gloves",
				0,
				"|cffa335ee|Hitem:16928|h[Nemesis Gloves]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Warlock",
				},
			},
			{
				"Bloodfang Gloves",
				50,
				"|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Slicey Rogue",
				},
			},
			{
				"Stormrage Handguards",
				150,
				"|cffa335ee|Hitem:16899|h[Stormrage Handguards]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
				},
			},
			{
				"Dragonstalker's Gauntlets",
				150,
				"|cffa335ee|Hitem:16940|h[Dragonstalker's Gauntlets]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Hunter",
				},
			},
			{
				"Judgement Gauntlets",
				0,
				"|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Gauntlets of Wrath",
				150,
				"|cffa335ee|Hitem:16964|h[Gauntlets of Wrath]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Tank",
				},
			},
			{
				"Scrolls of Blinding Light",
				0,
				"|cffa335ee|Hitem:19343|h[Scrolls of Blinding Light]|h|r",
				"Firemaw",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Drake Talon Pauldrons",
				250,
				"|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Metal Rogue",
					"Tank",
				},
			},
			{
				"Cloak of Firemaw",
				150,
				"|cffa335ee|Hitem:19398|h[Cloak of Firemaw]|h|r",
				"Firemaw",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Black Ash Robe",
				0,
				"|cffa335ee|Hitem:19399|h[Black Ash Robe]|h|r",
				"Firemaw",
				{
					"Progression",
				},
			},
			{
				"Firemaw's Clutch",
				200,
				"|cffa335ee|Hitem:19400|h[Firemaw's Clutch]|h|r",
				"Firemaw",
				{
					"Mage",
					"Priest (Shadow)",
				},
				"Shadow Priest Super Priority",
			},
			{
				"Taut Dragonhide Belt",
				0,
				"|cffa335ee|Hitem:19396|h[Taut Dragonhide Belt]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Garbage",
				},
			},
			{
				"Primalist's Linked Legguards",
				0,
				"|cffa335ee|Hitem:19401|h[Primalist's Linked Legguards]|h|r",
				"Firemaw",
				{
					"Garbage",
				},
			},
			{
				"Legguards of the Fallen Crusader",
				100,
				"|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				"Firemaw",
				{
					"Metal Rogue",
					"Tank",
				},
			},
			{
				"Claw of the Black Drake",
				0,
				"|cffa335ee|Hitem:19365|h[Claw of the Black Drake]|h|r",
				"Firemaw",
				{
					"Garbage",
				},
			},
			{
				"Drake Talon Cleaver",
				0,
				"|cffa335ee|Hitem:19353|h[Drake Talon Cleaver]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Garbage",
				},
			},
			{
				"Shadow Wing Focus Staff",
				70,
				"|cffa335ee|Hitem:19355|h[Shadow Wing Focus Staff]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Mage",
					"Warlock",
				},
				"Catch up Priority",
			},
			{
				"Ring of Blackrock",
				100,
				"|cffa335ee|Hitem:19397|h[Ring of Blackrock]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
					"Priest (Shadow)",
				},
			},
			{
				"Rejuvenating Gem",
				400,
				"|cffa335ee|Hitem:19395|h[Rejuvenating Gem]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Ebony Flame Gloves",
				200,
				"|cffa335ee|Hitem:19407|h[Ebony Flame Gloves]|h|r",
				"Ebonroc",
				{
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Malfurion's Blessed Bulwark",
				150,
				"|cffa335ee|Hitem:19405|h[Malfurion's Blessed Bulwark]|h|r",
				"Ebonroc",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"Feral Druid Super Priority",
			},
			{
				"Dragonbreath Hand Cannon",
				100,
				"|cffa335ee|Hitem:19368|h[Dragonbreath Hand Cannon]|h|r",
				"Ebonroc",
				{
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Band of Forced Concentration",
				250,
				"|cffa335ee|Hitem:19403|h[Band of Forced Concentration]|h|r",
				"Ebonroc",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Aegis of Preservation",
				0,
				"|cffa335ee|Hitem:19345|h[Aegis of Preservation]|h|r",
				"Ebonroc",
				{
					"Priest (Heal)",
				},
			},
			{
				"Drake Fang Talisman",
				400,
				"|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				"Ebonroc",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"Feral Druid prio unlocks after 4 drops",
			},
			{
				"Shroud of Pure Thought",
				200,
				"|cffa335ee|Hitem:19430|h[Shroud of Pure Thought]|h|r",
				"Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Emberweave Leggings",
				0,
				"|cffa335ee|Hitem:19433|h[Emberweave Leggings]|h|r",
				"Flamegor",
				{
					"Progression",
				},
			},
			{
				"Dragon's Touch",
				0,
				"|cffa335ee|Hitem:19367|h[Dragon's Touch]|h|r",
				"Flamegor",
				{
					"Garbage",
				},
			},
			{
				"Herald of Woe",
				0,
				"|cffa335ee|Hitem:19357|h[Herald of Woe]|h|r",
				"Flamegor",
				{
					"Garbage",
				},
			},
			{
				"Circle of Applied Force",
				100,
				"|cffa335ee|Hitem:19432|h[Circle of Applied Force]|h|r",
				"Flamegor",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Styleen's Impeding Scarab",
				325,
				"|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				"Flamegor",
				{
					"Tank",
				},
			},
			{
				"Pauldrons of Transcendence",
				150,
				"|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				"Chromaggus",
				{
					"Priest (Heal)",
				},
			},
			{
				"Netherwind Mantle",
				80,
				"|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				"Chromaggus",
				{
					"Mage",
				},
			},
			{
				"Nemesis Spaulders",
				125,
				"|cffa335ee|Hitem:16932|h[Nemesis Spaulders]|h|r",
				"Chromaggus",
				{
					"Warlock",
				},
			},
			{
				"Bloodfang Spaulders",
				50,
				"|cffa335ee|Hitem:16832|h[Bloodfang Spaulders]|h|r",
				"Chromaggus",
				{
					"Slicey Rogue",
				},
			},
			{
				"Stormrage Pauldrons",
				0,
				"|cffa335ee|Hitem:16902|h[Stormrage Pauldrons]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
				},
			},
			{
				"Dragonstalker's Spaulders",
				200,
				"|cffa335ee|Hitem:16937|h[Dragonstalker's Spaulders]|h|r",
				"Chromaggus",
				{
					"Hunter",
				},
			},
			{
				"Judgement Spaulders",
				0,
				"|cffa335ee|Hitem:16953|h[Judgement Spaulders]|h|r",
				"Chromaggus",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Pauldrons of Wrath",
				200,
				"|cffa335ee|Hitem:16961|h[Pauldrons of Wrath]|h|r",
				"Chromaggus",
				{
					"Tank",
				},
			},
			{
				"Taut Dragonhide Shoulderpads",
				100,
				"|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				"Chromaggus",
				{
					"KAT4FITE",
				},
			},
			{
				"Elementium Threaded Cloak",
				150,
				"|cffa335ee|Hitem:19386|h[Elementium Threaded Cloak]|h|r",
				"Chromaggus",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Taut Dragonhide Gloves",
				80,
				"|cffa335ee|Hitem:19390|h[Taut Dragonhide Gloves]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Angelista's Grasp",
				0,
				"|cffa335ee|Hitem:19388|h[Angelista's Grasp]|h|r",
				"Chromaggus",
				{
					"Garbage",
				},
			},
			{
				"Girdle of the Fallen Crusader",
				0,
				"|cffa335ee|Hitem:19392|h[Girdle of the Fallen Crusader]|h|r",
				"Chromaggus",
				{
					"Garbage",
				},
			},
			{
				"Empowered Leggings",
				200,
				"|cffa335ee|Hitem:19385|h[Empowered Leggings]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Shimmering Geta",
				100,
				"|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Chromatic Boots",
				250,
				"|cffa335ee|Hitem:19387|h[Chromatic Boots]|h|r",
				"Chromaggus",
				{
					"Metal Rogue",
				},
			},
			{
				"Ashjre'thul, Crossbow of Smiting",
				400,
				"|cffa335ee|Hitem:19361|h[Ashjre'thul, Crossbow of Smiting]|h|r",
				"Chromaggus",
				{
					"Hunter",
				},
			},
			{
				"Elementium Reinforced Bulwark",
				250,
				"|cffa335ee|Hitem:19349|h[Elementium Reinforced Bulwark]|h|r",
				"Chromaggus",
				{
					"Tank",
				},
			},
			{
				"Claw of Chromaggus",
				300,
				"|cffa335ee|Hitem:19347|h[Claw of Chromaggus]|h|r",
				"Chromaggus",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Chromatically Tempered Sword",
				400,
				"|cffa335ee|Hitem:19352|h[Chromatically Tempered Sword]|h|r",
				"Chromaggus",
				{
					"Metal Rogue",
					"Slicey Rogue",
				},
			},
			{
				"Robes of Transcendence",
				200,
				"|cffa335ee|Hitem:16923|h[Robes of Transcendence]|h|r",
				"Nefarian",
				{
					"Priest (Heal)",
				},
			},
			{
				"Netherwind Robes",
				0,
				"|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				"Nefarian",
				{
					"Mage",
				},
			},
			{
				"Nemesis Robes",
				0,
				"|cffa335ee|Hitem:16931|h[Nemesis Robes]|h|r",
				"Nefarian",
				{
					"Warlock",
				},
			},
			{
				"Bloodfang Chestpiece",
				200,
				"|cffa335ee|Hitem:16905|h[Bloodfang Chestpiece]|h|r",
				"Nefarian",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Stormrage Chestguard",
				0,
				"|cffa335ee|Hitem:16897|h[Stormrage Chestguard]|h|r",
				"Nefarian",
				{
					"Druid (Heal)",
				},
			},
			{
				"Dragonstalker's Breastplate",
				200,
				"|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				"Nefarian",
				{
					"Hunter",
				},
			},
			{
				"Judgement Breastplate",
				0,
				"|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				"Nefarian",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Breastplate of Wrath",
				200,
				"|cffa335ee|Hitem:16966|h[Breastplate of Wrath]|h|r",
				"Nefarian",
				{
					"Tank",
				},
			},
			{
				"Head of Nefarian",
				150,
				"|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				"Nefarian",
				{
					"Hunter",
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"Casters with a BWL 1h also eligible",
			},
			{
				"Lok'amir il Romathis",
				400,
				"|cffa335ee|Hitem:19360|h[Lok'amir il Romathis]|h|r",
				"Nefarian",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Crul'shorukh, Edge of Chaos",
				400,
				"|cffa335ee|Hitem:19363|h[Crul'shorukh, Edge of Chaos]|h|r",
				"Nefarian",
				{
					"Metal Rogue",
				},
			},
			{
				"Ashkandi, Greatsword of the Brotherhood",
				0,
				"|cffa335ee|Hitem:19364|h[Ashkandi, Greatsword of the Brotherhood]|h|r",
				"Nefarian",
				{
					"Garbage",
				},
			},
			{
				"Staff of the Shadow Flame",
				450,
				"|cffa335ee|Hitem:19356|h[Staff of the Shadow Flame]|h|r",
				"Nefarian",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Mish'undare, Circlet of the Mind Flayer",
				300,
				"|cffa335ee|Hitem:19375|h[Mish'undare, Circlet of the Mind Flayer]|h|r",
				"Nefarian",
				{
					"Mage",
					"Paladin (Holy)",
					"Warlock",
				},
			},
			{
				"Prestor's Talisman of Connivery",
				200,
				"|cffa335ee|Hitem:19377|h[Prestor's Talisman of Connivery]|h|r",
				"Nefarian",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Cloak of the Brood Lord",
				0,
				"|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				"Nefarian",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Therazane's Link",
				0,
				"|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				"Nefarian",
				{
					"Garbage",
				},
			},
			{
				"Boots of the Shadow Flame",
				200,
				"|cffa335ee|Hitem:19381|h[Boots of the Shadow Flame]|h|r",
				"Nefarian",
				{
					"KAT4FITE",
					"Stabby Rogue",
				},
			},
			{
				"Archimtiros' Ring of Reckoning",
				125,
				"|cffa335ee|Hitem:19376|h[Archimtiros' Ring of Reckoning]|h|r",
				"Nefarian",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Pure Elementium Band",
				200,
				"|cffa335ee|Hitem:19382|h[Pure Elementium Band]|h|r",
				"Nefarian",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Neltharion's Tear",
				400,
				"|cffa335ee|Hitem:19379|h[Neltharion's Tear]|h|r",
				"Nefarian",
				{
					"Mage",
					"Warlock",
				},
				"Shadow Priest Prio Unlocks after 4 drops",
			},
			{
				"Cloak of Draconic Might",
				150,
				"|cffa335ee|Hitem:19436|h[Cloak of Draconic Might]|h|r",
				"Trash",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
			},
			{
				"Interlaced Shadow Jerkin",
				0,
				"|cffa335ee|Hitem:19439|h[Interlaced Shadow Jerkin]|h|r",
				"Trash",
				{
					"Progression",
				},
			},
			{
				"Boots of Pure Thought",
				200,
				"|cffa335ee|Hitem:19437|h[Boots of Pure Thought]|h|r",
				"Trash",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Ringo's Blizzard Boots",
				250,
				"|cffa335ee|Hitem:19438|h[Ringo's Blizzard Boots]|h|r",
				"Trash",
				{
					"Mage",
				},
			},
			{
				"Band of Dark Dominion",
				200,
				"|cffa335ee|Hitem:19434|h[Band of Dark Dominion]|h|r",
				"Trash",
				{
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Essence Gatherer",
				100,
				"|cffa335ee|Hitem:19435|h[Essence Gatherer]|h|r",
				"Trash",
				{
					"Priest (Heal)",
				},
			},
			{
				"Doom's Edge",
				100,
				"|cffa335ee|Hitem:19362|h[Doom's Edge]|h|r",
				"Trash",
				{
					"Hunter",
					"Metal Rogue",
				},
			},
			{
				"Draconic Avenger",
				0,
				"|cffa335ee|Hitem:19354|h[Draconic Avenger]|h|r",
				"Trash",
				{
					"Garbage",
				},
			},
			{
				"Draconic Maul",
				300,
				"|cffa335ee|Hitem:19358|h[Draconic Maul]|h|r",
				"Trash",
				{
					"KAT4FITE",
				},
			},
			{
				"Green Dragonskin Cloak",
				0,
				"|cffa335ee|Hitem:20579|h[Green Dragonskin Cloak]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
			},
			{
				"Dragonspur Wraps",
				0,
				"|cffa335ee|Hitem:20615|h[Dragonspur Wraps]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
			},
			{
				"Dragonbone Wristguards",
				0,
				"|cffa335ee|Hitem:20616|h[Dragonbone Wristguards]|h|r",
				"Green Dragons (Shared)",
				{
					"Garbage",
				},
			},
			{
				"Gloves of Delusional Power",
				0,
				"|cffa335ee|Hitem:20618|h[Gloves of Delusional Power]|h|r",
				"Green Dragons (Shared)",
				{
					"Garbage",
				},
			},
			{
				"Ancient Corroded Leggings",
				0,
				"|cffa335ee|Hitem:20617|h[Ancient Corroded Leggings]|h|r",
				"Green Dragons (Shared)",
				{
					"Garbage",
				},
			},
			{
				"Acid Inscribed Greaves",
				0,
				"|cffa335ee|Hitem:20619|h[Acid Inscribed Greaves]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
			},
			{
				"Trance Stone",
				80,
				"|cffa335ee|Hitem:20582|h[Trance Stone]|h|r",
				"Green Dragons (Shared)",
				{
					"Druid (Heal)",
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Hammer of Bestial Fury",
				250,
				"|cffa335ee|Hitem:20580|h[Hammer of Bestial Fury]|h|r",
				"Green Dragons (Shared)",
				{
					"KAT4FITE",
				},
			},
			{
				"Staff of Rampant Growth",
				0,
				"|cffa335ee|Hitem:20581|h[Staff of Rampant Growth]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
			},
			{
				"Malfurion's Signet Ring",
				0,
				"|cffa335ee|Hitem:20600|h[Malfurion's Signet Ring]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
			},
			{
				"Deviate Growth Cap",
				300,
				"|cffa335ee|Hitem:20628|h[Deviate Growth Cap]|h|r",
				"Lethon",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Black Bark Wristbands",
				100,
				"|cffa335ee|Hitem:20626|h[Black Bark Wristbands]|h|r",
				"Lethon",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Gauntlets of the Shining Light",
				0,
				"|cffa335ee|Hitem:20630|h[Gauntlets of the Shining Light]|h|r",
				"Lethon",
				{
					"Garbage",
				},
			},
			{
				"Belt of the Dark Bog",
				0,
				"|cffa335ee|Hitem:20625|h[Belt of the Dark Bog]|h|r",
				"Lethon",
				{
					"Progression",
				},
			},
			{
				"Dark Heart Pants",
				150,
				"|cffa335ee|Hitem:20627|h[Dark Heart Pants]|h|r",
				"Lethon",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
			},
			{
				"Malignant Footguards",
				0,
				"|cffa335ee|Hitem:20629|h[Malignant Footguards]|h|r",
				"Lethon",
				{
					"Garbage",
				},
			},
			{
				"Circlet of Restless Dreams",
				150,
				"|cffa335ee|Hitem:20623|h[Circlet of Restless Dreams]|h|r",
				"Emeriss",
				{
					"Stabby Rogue",
				},
			},
			{
				"Dragonheart Necklace",
				0,
				"|cffa335ee|Hitem:20622|h[Dragonheart Necklace]|h|r",
				"Emeriss",
				{
					"Garbage",
				},
			},
			{
				"Ring of the Unliving",
				80,
				"|cffa335ee|Hitem:20624|h[Ring of the Unliving]|h|r",
				"Emeriss",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Boots of the Endless Moor",
				0,
				"|cffa335ee|Hitem:20621|h[Boots of the Endless Moor]|h|r",
				"Emeriss",
				{
					"Progression",
				},
			},
			{
				"Polished Ironwood Crossbow",
				0,
				"|cffa335ee|Hitem:20599|h[Polished Ironwood Crossbow]|h|r",
				"Emeriss",
				{
					"Progression",
				},
			},
			{
				"Unnatural Leather Spaulders",
				0,
				"|cffa335ee|Hitem:20633|h[Unnatural Leather Spaulders]|h|r",
				"Taerar",
				{
					"Progression",
				},
			},
			{
				"Mendicant's Slippers",
				80,
				"|cffa335ee|Hitem:20631|h[Mendicant's Slippers]|h|r",
				"Taerar",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Boots of Fright",
				80,
				"|cffa335ee|Hitem:20634|h[Boots of Fright]|h|r",
				"Taerar",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Mindtear Band",
				250,
				"|cffa335ee|Hitem:20632|h[Mindtear Band]|h|r",
				"Taerar",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Nightmare Blade",
				150,
				"|cffa335ee|Hitem:20577|h[Nightmare Blade]|h|r",
				"Taerar",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Tank",
				},
			},
			{
				"Acid Inscribed Pauldrons",
				0,
				"|cffa335ee|Hitem:20637|h[Acid Inscribed Pauldrons]|h|r",
				"Ysondre",
				{
					"Progression",
				},
			},
			{
				"Jade Inlaid Vestments",
				0,
				"|cffa335ee|Hitem:20635|h[Jade Inlaid Vestments]|h|r",
				"Ysondre",
				{
					"Garbage",
				},
			},
			{
				"Leggings of the Demented Mind",
				0,
				"|cffa335ee|Hitem:20638|h[Leggings of the Demented Mind]|h|r",
				"Ysondre",
				{
					"Garbage",
				},
			},
			{
				"Strangely Glyphed Legplates",
				0,
				"|cffa335ee|Hitem:20639|h[Strangely Glyphed Legplates]|h|r",
				"Ysondre",
				{
					"Garbage",
				},
			},
			{
				"Hibernation Crystal",
				150,
				"|cffa335ee|Hitem:20636|h[Hibernation Crystal]|h|r",
				"Ysondre",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Emerald Dragonfang",
				100,
				"|cffa335ee|Hitem:20578|h[Emerald Dragonfang]|h|r",
				"Ysondre",
				{
					"Stabby Rogue",
				},
			},
		},
		[ABGP.PhasesAll.p5] = {
			{
				"Barrage Shoulders",
				0,
				"|cffa335ee|Hitem:21699|h[Barrage Shoulders]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Breastplate of Annihilation",
				0,
				"|cffa335ee|Hitem:21814|h[Breastplate of Annihilation]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Beetle Scaled Wristguards",
				0,
				"|cffa335ee|Hitem:21708|h[Beetle Scaled Wristguards]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Leggings of Immersion",
				0,
				"|cffa335ee|Hitem:21698|h[Leggings of Immersion]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Boots of the Fallen Prophet",
				0,
				"|cffa335ee|Hitem:21705|h[Boots of the Fallen Prophet]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Boots of the Redeemed Prophecy",
				0,
				"|cffa335ee|Hitem:21704|h[Boots of the Redeemed Prophecy]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Boots of the Unwavering Will",
				0,
				"|cffa335ee|Hitem:21706|h[Boots of the Unwavering Will]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Amulet of Foul Warding",
				0,
				"|cffa335ee|Hitem:21702|h[Amulet of Foul Warding]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Pendant of the Qiraji Guardian",
				0,
				"|cffa335ee|Hitem:21700|h[Pendant of the Qiraji Guardian]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Cloak of Concentrated Hatred",
				0,
				"|cffa335ee|Hitem:21701|h[Cloak of Concentrated Hatred]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Ring of Swarming Thought",
				0,
				"|cffa335ee|Hitem:21707|h[Ring of Swarming Thought]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Hammer of Ji'zhi",
				0,
				"|cffa335ee|Hitem:21703|h[Hammer of Ji'zhi]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Staff of the Qiraji Prophets",
				0,
				"|cffa335ee|Hitem:21128|h[Staff of the Qiraji Prophets]|h|r",
				"The Prophet Skeram",
				{
				},
			},
			{
				"Guise of the Devourer",
				0,
				"|cffa335ee|Hitem:21693|h[Guise of the Devourer]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Ternary Mantle",
				0,
				"|cffa335ee|Hitem:21694|h[Ternary Mantle]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Cape of the Trinity",
				0,
				"|cffa335ee|Hitem:21697|h[Cape of the Trinity]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Robes of the Triumvirate",
				0,
				"|cffa335ee|Hitem:21696|h[Robes of the Triumvirate]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Triad Girdle",
				0,
				"|cffa335ee|Hitem:21692|h[Triad Girdle]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Angelista's Touch",
				0,
				"|cffa335ee|Hitem:21695|h[Angelista's Touch]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Vest of Swift Execution",
				0,
				"|cffa335ee|Hitem:21680|h[Vest of Swift Execution]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Ring of the Devoured",
				0,
				"|cffa335ee|Hitem:21681|h[Ring of the Devoured]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Petrified Scarab",
				0,
				"|cffa335ee|Hitem:21685|h[Petrified Scarab]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Wand of Qiraji Nobility",
				0,
				"|cffa335ee|Hitem:21603|h[Wand of Qiraji Nobility]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Angelista's Charm",
				0,
				"|cffa335ee|Hitem:21690|h[Angelista's Charm]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Gloves of Ebru",
				0,
				"|cffa335ee|Hitem:21689|h[Gloves of Ebru]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Ooze-ridden Gauntlets",
				0,
				"|cffa335ee|Hitem:21691|h[Ooze-ridden Gauntlets]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Boots of the Fallen Hero",
				0,
				"|cffa335ee|Hitem:21688|h[Boots of the Fallen Hero]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Mantle of Phrenic Power",
				0,
				"|cffa335ee|Hitem:21686|h[Mantle of Phrenic Power]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Mantle of the Desert's Fury",
				0,
				"|cffa335ee|Hitem:21684|h[Mantle of the Desert's Fury]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Mantle of the Desert Crusade",
				0,
				"|cffa335ee|Hitem:21683|h[Mantle of the Desert Crusade]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Bile-Covered Gauntlets",
				0,
				"|cffa335ee|Hitem:21682|h[Bile-Covered Gauntlets]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Ukko's Ring of Darkness",
				0,
				"|cffa335ee|Hitem:21687|h[Ukko's Ring of Darkness]|h|r",
				"Bug Trio",
				{
				},
			},
			{
				"Creeping Vine Helm",
				0,
				"|cffa335ee|Hitem:21669|h[Creeping Vine Helm]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Necklace of Purity",
				0,
				"|cffa335ee|Hitem:21678|h[Necklace of Purity]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Robes of the Battleguard",
				0,
				"|cffa335ee|Hitem:21671|h[Robes of the Battleguard]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Gloves of Enforcement",
				0,
				"|cffa335ee|Hitem:21672|h[Gloves of Enforcement]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Gauntlets of Steadfast Determination",
				0,
				"|cffa335ee|Hitem:21674|h[Gauntlets of Steadfast Determination]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Thick Qirajihide Belt",
				0,
				"|cffa335ee|Hitem:21675|h[Thick Qirajihide Belt]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Leggings of the Festering Swarm",
				0,
				"|cffa335ee|Hitem:21676|h[Leggings of the Festering Swarm]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Scaled Leggings of Qiraji Fury",
				0,
				"|cffa335ee|Hitem:21668|h[Scaled Leggings of Qiraji Fury]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Legplates of Blazing Light",
				0,
				"|cffa335ee|Hitem:21667|h[Legplates of Blazing Light]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Recomposed Boots",
				0,
				"|cffa335ee|Hitem:21648|h[Recomposed Boots]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Badge of the Swarmguard",
				0,
				"|cffa335ee|Hitem:21670|h[Badge of the Swarmguard]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Sartura's Might",
				0,
				"|cffa335ee|Hitem:21666|h[Sartura's Might]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Silithid Claw",
				0,
				"|cffa335ee|Hitem:21673|h[Silithid Claw]|h|r",
				"Battleguard Sartura",
				{
				},
			},
			{
				"Mantle of Wicked Revenge",
				0,
				"|cffa335ee|Hitem:21665|h[Mantle of Wicked Revenge]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Pauldrons of the Unrelenting",
				0,
				"|cffa335ee|Hitem:21639|h[Pauldrons of the Unrelenting]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Cloak of Untold Secrets",
				0,
				"|cffa335ee|Hitem:21627|h[Cloak of Untold Secrets]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Robes of the Guardian Saint",
				0,
				"|cffa335ee|Hitem:21663|h[Robes of the Guardian Saint]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Silithid Carapace Chestguard",
				0,
				"|cffa335ee|Hitem:21652|h[Silithid Carapace Chestguard]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Scaled Sand Reaver Leggings",
				0,
				"|cffa335ee|Hitem:21651|h[Scaled Sand Reaver Leggings]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Hive Tunneler's Boots",
				0,
				"|cffa335ee|Hitem:21645|h[Hive Tunneler's Boots]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Ancient Qiraji Ripper",
				0,
				"|cffa335ee|Hitem:21650|h[Ancient Qiraji Ripper]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Barb of the Sand Reaver",
				0,
				"|cffa335ee|Hitem:21635|h[Barb of the Sand Reaver]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Barbed Choker",
				0,
				"|cffa335ee|Hitem:21664|h[Barbed Choker]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Fetish of the Sand Reaver",
				0,
				"|cffa335ee|Hitem:21647|h[Fetish of the Sand Reaver]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Libram of Grace",
				0,
				"|cffa335ee|Hitem:22402|h[Libram of Grace]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Totem of Life",
				0,
				"|cffa335ee|Hitem:22396|h[Totem of Life]|h|r",
				"Fankriss the Unyielding",
				{
				},
			},
			{
				"Gauntlets of Kalimdor",
				0,
				"|cffa335ee|Hitem:21624|h[Gauntlets of Kalimdor]|h|r",
				"Viscidus",
				{
				},
			},
			{
				"Gauntlets of the Righteous Champion",
				0,
				"|cffa335ee|Hitem:21623|h[Gauntlets of the Righteous Champion]|h|r",
				"Viscidus",
				{
				},
			},
			{
				"Slime-coated Leggings",
				0,
				"|cffa335ee|Hitem:21626|h[Slime-coated Leggings]|h|r",
				"Viscidus",
				{
				},
			},
			{
				"Sharpened Silithid Femur",
				0,
				"|cffa335ee|Hitem:21622|h[Sharpened Silithid Femur]|h|r",
				"Viscidus",
				{
				},
			},
			{
				"Ring of the Qiraji Fury",
				0,
				"|cffa335ee|Hitem:21677|h[Ring of the Qiraji Fury]|h|r",
				"Viscidus",
				{
				},
			},
			{
				"Scarab Brooch",
				0,
				"|cffa335ee|Hitem:21625|h[Scarab Brooch]|h|r",
				"Viscidus",
				{
				},
			},
			{
				"Idol of Health",
				0,
				"|cffa335ee|Hitem:22399|h[Idol of Health]|h|r",
				"Viscidus",
				{
				},
			},
			{
				"Qiraji Bindings of Command",
				0,
				"|cffa335ee|Hitem:20928|h[Qiraji Bindings of Command]|h|r",
				"Viscidus, Princess Huhuran",
				{
				},
			},
			{
				"Qiraji Bindings of Dominance",
				0,
				"|cffa335ee|Hitem:20932|h[Qiraji Bindings of Dominance]|h|r",
				"Viscidus, Princess Huhuran",
				{
				},
			},
			{
				"Cloak of the Golden Hive",
				0,
				"|cffa335ee|Hitem:21621|h[Cloak of the Golden Hive]|h|r",
				"Princess Huhuran",
				{
				},
			},
			{
				"Hive Defiler Wristguards",
				0,
				"|cffa335ee|Hitem:21618|h[Hive Defiler Wristguards]|h|r",
				"Princess Huhuran",
				{
				},
			},
			{
				"Gloves of the Messiah",
				0,
				"|cffa335ee|Hitem:21619|h[Gloves of the Messiah]|h|r",
				"Princess Huhuran",
				{
				},
			},
			{
				"Wasphide Gauntlets",
				0,
				"|cffa335ee|Hitem:21617|h[Wasphide Gauntlets]|h|r",
				"Princess Huhuran",
				{
				},
			},
			{
				"Ring of the Martyr",
				0,
				"|cffa335ee|Hitem:21620|h[Ring of the Martyr]|h|r",
				"Princess Huhuran",
				{
				},
			},
			{
				"Huhuran's Stinger",
				0,
				"|cffa335ee|Hitem:21616|h[Huhuran's Stinger]|h|r",
				"Princess Huhuran",
				{
				},
			},
			{
				"Vek'lor's Diadem",
				0,
				"|cffa335ee|Hitem:20930|h[Vek'lor's Diadem]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Qiraji Execution Bracers",
				0,
				"|cffa335ee|Hitem:21602|h[Qiraji Execution Bracers]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Vek'lor's Gloves of Devastation",
				0,
				"|cffa335ee|Hitem:21599|h[Vek'lor's Gloves of Devastation]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Royal Qiraji Belt",
				0,
				"|cffa335ee|Hitem:21598|h[Royal Qiraji Belt]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Boots of Epiphany",
				0,
				"|cffa335ee|Hitem:21600|h[Boots of Epiphany]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Ring of Emperor Vek'lor",
				0,
				"|cffa335ee|Hitem:21601|h[Ring of Emperor Vek'lor]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Royal Scepter of Vek'lor",
				0,
				"|cffa335ee|Hitem:21597|h[Royal Scepter of Vek'lor]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Vek'nilash's Circlet",
				0,
				"|cffa335ee|Hitem:20926|h[Vek'nilash's Circlet]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Amulet of Vek'nilash",
				0,
				"|cffa335ee|Hitem:21608|h[Amulet of Vek'nilash]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Bracelets of Royal Redemption",
				0,
				"|cffa335ee|Hitem:21604|h[Bracelets of Royal Redemption]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Gloves of the Hidden Temple",
				0,
				"|cffa335ee|Hitem:21605|h[Gloves of the Hidden Temple]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Regenerating Belt of Vek'nilash",
				0,
				"|cffa335ee|Hitem:21609|h[Regenerating Belt of Vek'nilash]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Grasp of the Fallen Emperor",
				0,
				"|cffa335ee|Hitem:21607|h[Grasp of the Fallen Emperor]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Belt of the Fallen Emperor",
				0,
				"|cffa335ee|Hitem:21606|h[Belt of the Fallen Emperor]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Kalimdor's Revenge",
				0,
				"|cffa335ee|Hitem:21679|h[Kalimdor's Revenge]|h|r",
				"Twin Emperors",
				{
				},
			},
			{
				"Don Rigoberto's Lost Hat",
				0,
				"|cffa335ee|Hitem:21615|h[Don Rigoberto's Lost Hat]|h|r",
				"Ouro",
				{
				},
			},
			{
				"Burrower Bracers",
				0,
				"|cffa335ee|Hitem:21611|h[Burrower Bracers]|h|r",
				"Ouro",
				{
				},
			},
			{
				"The Burrower's Shell",
				0,
				"|cffa335ee|Hitem:23558|h[The Burrower's Shell]|h|r",
				"Ouro",
				{
				},
			},
			{
				"Jom Gabbar",
				0,
				"|cffa335ee|Hitem:23570|h[Jom Gabbar]|h|r",
				"Ouro",
				{
				},
			},
			{
				"Wormscale Blocker",
				0,
				"|cffa335ee|Hitem:21610|h[Wormscale Blocker]|h|r",
				"Ouro",
				{
				},
			},
			{
				"Larvae of the Great Worm",
				0,
				"|cffa335ee|Hitem:23557|h[Larvae of the Great Worm]|h|r",
				"Ouro",
				{
				},
			},
			{
				"Ouro's Intact Hide",
				0,
				"|cffa335ee|Hitem:20927|h[Ouro's Intact Hide]|h|r",
				"Ouro",
				{
				},
			},
			{
				"Skin of the Great Sandworm",
				0,
				"|cffa335ee|Hitem:20931|h[Skin of the Great Sandworm]|h|r",
				"Ouro",
				{
				},
			},
			{
				"Mark of C'Thun",
				0,
				"|cffa335ee|Hitem:22732|h[Mark of C'Thun]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Cloak of Clarity",
				0,
				"|cffa335ee|Hitem:21583|h[Cloak of Clarity]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Cloak of the Devoured",
				0,
				"|cffa335ee|Hitem:22731|h[Cloak of the Devoured]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Eyestalk Waist Cord",
				0,
				"|cffa335ee|Hitem:22730|h[Eyestalk Waist Cord]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Grasp of the Old God",
				0,
				"|cffa335ee|Hitem:21582|h[Grasp of the Old God]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Belt of Never-ending Agony",
				0,
				"|cffa335ee|Hitem:21586|h[Belt of Never-ending Agony]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Dark Storm Gauntlets",
				0,
				"|cffa335ee|Hitem:21585|h[Dark Storm Gauntlets]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Gauntlets of Annihilation",
				0,
				"|cffa335ee|Hitem:21581|h[Gauntlets of Annihilation]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Ring of the Godslayer",
				0,
				"|cffa335ee|Hitem:21596|h[Ring of the Godslayer]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Vanquished Tentacle of C'Thun",
				0,
				"|cffa335ee|Hitem:21579|h[Vanquished Tentacle of C'Thun]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Scepter of the False Prophet",
				0,
				"|cffa335ee|Hitem:21839|h[Scepter of the False Prophet]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Death's Sting",
				0,
				"|cffa335ee|Hitem:21126|h[Death's Sting]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Dark Edge of Insanity",
				0,
				"|cffa335ee|Hitem:21134|h[Dark Edge of Insanity]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Carapace of the Old God",
				0,
				"|cffa335ee|Hitem:20929|h[Carapace of the Old God]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Husk of the Old God",
				0,
				"|cffa335ee|Hitem:20933|h[Husk of the Old God]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Eye of C'Thun",
				0,
				"|cffa335ee|Hitem:21221|h[Eye of C'Thun]|h|r",
				"C'Thun",
				{
				},
			},
			{
				"Garb of Royal Ascension",
				0,
				"|cffa335ee|Hitem:21838|h[Garb of Royal Ascension]|h|r",
				"Trash",
				{
				},
			},
			{
				"Gloves of the Immortal",
				0,
				"|cffa335ee|Hitem:21888|h[Gloves of the Immortal]|h|r",
				"Trash",
				{
				},
			},
			{
				"Gloves of the Redeemed Prophecy",
				0,
				"|cffa335ee|Hitem:21889|h[Gloves of the Redeemed Prophecy]|h|r",
				"Trash",
				{
				},
			},
			{
				"Neretzek, The Blood Drinker",
				0,
				"|cffa335ee|Hitem:21856|h[Neretzek, The Blood Drinker]|h|r",
				"Trash",
				{
				},
			},
			{
				"Anubisath Warhammer",
				0,
				"|cffa335ee|Hitem:21837|h[Anubisath Warhammer]|h|r",
				"Trash",
				{
				},
			},
			{
				"Ritssyn's Ring of Chaos",
				0,
				"|cffa335ee|Hitem:21836|h[Ritssyn's Ring of Chaos]|h|r",
				"Trash",
				{
				},
			},
			{
				"Shard of the Fallen Star",
				0,
				"|cffa335ee|Hitem:21891|h[Shard of the Fallen Star]|h|r",
				"Trash",
				{
				},
			},
			{
				"Imperial Qiraji Regalia",
				0,
				"|cffa335ee|Hitem:21237|h[Imperial Qiraji Regalia]|h|r",
				"Shared",
				{
				},
			},
			{
				"Imperial Qiraji Armaments",
				0,
				"|cffa335ee|Hitem:21232|h[Imperial Qiraji Armaments]|h|r",
				"Shared",
				{
				},
			},
		},
	},
	gpHistory = {
		timestamp = 1587944769, -- https://www.epochconverter.com/ or GetServerTime() ingame
		[ABGP.PhasesAll.p1] = {
			{
				["player"] = "Darknéss",
				["item"] = "Essence of the Pure Flame",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Malistar's Defender",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:17106|h[Malistar's Defender]|h|r",
				["player"] = "Krustyop",
			},
			{
				["player"] = "Infiltrator",
				["item"] = "Bloodfang Pants",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Clem",
				["item"] = "Netherwind Pants",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16915|h[Netherwind Pants]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Exune",
				["item"] = "Gloves of the Hypnotic Flame",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:18808|h[Gloves of the Hypnotic Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Azuresong Mageblade",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Infiltrator",
				["item"] = "Nightslayer Chestpiece",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16820|h[Nightslayer Chestpiece]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Phaemos",
				["item"] = "Giantstalker's Epaulets",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16848|h[Giantstalker's Epaulets]|h|r",
				["gp"] = 150,
			},
			{
				["gp"] = 0,
				["item"] = "Pauldrons of Might",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				["player"] = "Uhtred",
			},
			{
				["player"] = "Sageleaf",
				["item"] = "Giantstalker's Gloves",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16852|h[Giantstalker's Gloves]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xo",
				["item"] = "Manastorm Leggings",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:18872|h[Manastorm Leggings]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Belt of Might",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16864|h[Belt of Might]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Tikki",
				["item"] = "Flameguard Gauntlets",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Might",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				["player"] = "Eventide",
			},
			{
				["gp"] = 0,
				["item"] = "Striker's Mark",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:17069|h[Striker's Mark]|h|r",
				["player"] = "Cleaves",
			},
			{
				["gp"] = 0,
				["item"] = "Gauntlets of Might",
				["date"] = "04/23/20",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["player"] = "Uhtred",
			},
			{
				["player"] = "Klue",
				["item"] = "Azuresong Mageblade",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Spinal Reaper",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:17104|h[Spinal Reaper]|h|r",
				["player"] = "Oya",
			},
			{
				["gp"] = 0,
				["item"] = "Dragon's Blood Cape",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["player"] = "Fidela",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Wrath",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["player"] = "Fidela",
			},
			{
				["player"] = "Odonn",
				["item"] = "Crown of Destruction",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18817|h[Crown of Destruction]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Endestroy",
				["item"] = "Sash of Whispered Secrets",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18809|h[Sash of Whispered Secrets]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Odonn",
				["item"] = "Finkle's Lava Dredger",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18803|h[Finkle's Lava Dredger]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Olinthia",
				["item"] = "Cenarion Vestments",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16833|h[Cenarion Vestments]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Fiorlyn",
				["item"] = "Giantstalker's Belt",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16851|h[Giantstalker's Belt]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Fiorlyn",
				["item"] = "Giantstalker's Epaulets",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16848|h[Giantstalker's Epaulets]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Bees",
				["item"] = "Nightslayer Shoulder Pads",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16823|h[Nightslayer Shoulder Pads]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Nightslayer Belt",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16827|h[Nightslayer Belt]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Felheart Slippers",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16803|h[Felheart Slippers]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Odonn",
				["item"] = "Flameguard Gauntlets",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Minicoop",
				["item"] = "Arcanist Mantle",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16797|h[Arcanist Mantle]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Belt of Might",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16864|h[Belt of Might]|h|r",
				["player"] = "Jearom",
			},
			{
				["player"] = "Megumín",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Endestroy",
				["item"] = "Crimson Shocker",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:17077|h[Crimson Shocker]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Fiorlyn",
				["item"] = "Giantstalker's Leggings",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16847|h[Giantstalker's Leggings]|h|r",
				["gp"] = 150,
			},
			{
				["gp"] = 0,
				["item"] = "Eskhandar's Right Claw",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18203|h[Eskhandar's Right Claw]|h|r",
				["player"] = "Jearom",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Wrath",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["player"] = "Eventide",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonstalker's Legguards",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:16938|h[Dragonstalker's Legguards]|h|r",
				["player"] = "Sageleaf",
			},
			{
				["player"] = "Krustytop",
				["item"] = "Choker of the Fire Lord",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:18814|h[Choker of the Fire Lord]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Vambraces of Prophecy",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:16819|h[Vambraces of Prophecy]|h|r",
				["player"] = "Xan",
			},
			{
				["player"] = "Gyda",
				["item"] = "Fireguard Shoulders",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:19139|h[Fireguard Shoulders]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Wristguards of True Flight",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:18812|h[Wristguards of True Flight]|h|r",
				["player"] = "Jezail",
			},
			{
				["gp"] = 0,
				["item"] = "Mana Igniting Cord",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["player"] = "Magivagi",
			},
			{
				["gp"] = 0,
				["item"] = "Pauldrons of Might",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				["player"] = "Eventide",
			},
			{
				["player"] = "Eventide",
				["item"] = "Flamewaker Legplates",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Quick Strike Ring",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Felheart Horns",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sausage",
				["item"] = "Manastorm Leggings",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:18872|h[Manastorm Leggings]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Eskhandar's Right Claw",
				["date"] = "04/20/20",
				["itemLink"] = "|cffa335ee|Hitem:18203|h[Eskhandar's Right Claw]|h|r",
				["player"] = "Oya",
			},
			{
				["player"] = "Starlight",
				["item"] = "Crystal Adorned Crown",
				["date"] = "04/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19132|h[Crystal Adorned Crown]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Quellia",
				["item"] = "Ancient Cornerstone Grimoire",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:17067|h[Ancient Cornerstone Grimoire]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Ring of Binding",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Perdition's Blade",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:18816|h[Perdition's Blade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Wardrust",
				["item"] = "Core Forged Greaves",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:18806|h[Core Forged Greaves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Azuresong Mageblade",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Xanido",
				["item"] = "Crimson Shocker",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:17077|h[Crimson Shocker]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Aged Core Leather Gloves",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:18823|h[Aged Core Leather Gloves]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Felheart Shoulder Pads",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:16807|h[Felheart Shoulder Pads]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cmdk",
				["item"] = "Mana Igniting Cord",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Felheart Horns",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Earthshaker",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:17073|h[Earthshaker]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Heavy Dark Iron Ring",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Choker of Enlightenment",
				["date"] = "04/09/20",
				["itemLink"] = "|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Ring of Binding",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Helm of Wrath",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["player"] = "Eventide",
			},
			{
				["gp"] = 0,
				["item"] = "Halo of Transcendence",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["player"] = "Miracle",
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Shard of the Scale",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:17064|h[Shard of the Scale]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Gyda",
				["item"] = "Perdition's Blade",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18816|h[Perdition's Blade]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Cloak of the Shrouded Mists",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				["player"] = "Suzukagozen",
			},
			{
				["player"] = "Darknéss",
				["item"] = "Judgement Legplates",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16954|h[Judgement Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Core Hound Tooth",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18805|h[Core Hound Tooth]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Groggy",
				["item"] = "Cauterizing Band",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Breastplate of Might",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16865|h[Breastplate of Might]|h|r",
				["player"] = "Jearom",
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Nightslayer Shoulder Pads",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16823|h[Nightslayer Shoulder Pads]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Gyda",
				["item"] = "Nightslayer Boots",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16824|h[Nightslayer Boots]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Coop",
				["item"] = "Quick Strike Ring",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Helm of Might",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16866|h[Helm of Might]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Circlet of Prophecy",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16813|h[Circlet of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sausage",
				["item"] = "Crimson Shocker",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:17077|h[Crimson Shocker]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Felheart Pants",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16810|h[Felheart Pants]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Medallion of Steadfast Might",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:17065|h[Medallion of Steadfast Might]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Jearom",
				["item"] = "Earthshaker",
				["date"] = "04/02/20",
				["itemLink"] = "|cffa335ee|Hitem:17073|h[Earthshaker]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Snowblind Shoes",
				["date"] = "04/01/20",
				["itemLink"] = "|cffa335ee|Hitem:19131|h[Snowblind Shoes]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Oya",
				["item"] = "Ring of Binding",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Skullcap",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["player"] = "Lilpinkho",
			},
			{
				["gp"] = 0,
				["item"] = "Helm of Wrath",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["player"] = "Krustyop",
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Nemesis Leggings",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16930|h[Nemesis Leggings]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Dragon's Blood Cape",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["player"] = "Suzukagozen",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Pants",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				["player"] = "Suzukagozen",
			},
			{
				["player"] = "Coop",
				["item"] = "Crown of Destruction",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:18817|h[Crown of Destruction]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Fireguard Shoulders",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:19139|h[Fireguard Shoulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Cauterizing Band",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Felheart Robes",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16809|h[Felheart Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jezail",
				["item"] = "Blastershot Launcher",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Quellia",
				["item"] = "Cenarion Vestments",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16833|h[Cenarion Vestments]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Yoink",
				["item"] = "Nightslayer Boots",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16824|h[Nightslayer Boots]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Aurastone Hammer",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				["player"] = "Oya",
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Nightslayer Cover",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:16821|h[Nightslayer Cover]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Medallion of Steadfast Might",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:17065|h[Medallion of Steadfast Might]|h|r",
				["player"] = "Groggy",
			},
			{
				["player"] = "Gyda",
				["item"] = "Striker's Mark",
				["date"] = "03/26/20",
				["itemLink"] = "|cffa335ee|Hitem:17069|h[Striker's Mark]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Skullcap",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["player"] = "Klue",
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Sapphiron Drape",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["gp"] = 0,
				["item"] = "Dragon's Blood Cape",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Wardrust",
				["item"] = "Essence of the Pure Flame",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Bloodfang Pants",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Cauterizing Band",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Jearom",
				["item"] = "Flameguard Gauntlets",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Crimson Shocker",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:17077|h[Crimson Shocker]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Wristguards of Stability",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:19146|h[Wristguards of Stability]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Cmdk",
				["item"] = "Arcanist Crown",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:16795|h[Arcanist Crown]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Esconar",
				["item"] = "Quick Strike Ring",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Nightslayer Gloves",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:16826|h[Nightslayer Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Heavy Dark Iron Ring",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Frostishot",
				["item"] = "Giantstalker's Leggings",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:16847|h[Giantstalker's Leggings]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Xanido",
				["item"] = "Arcanist Boots",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:16800|h[Arcanist Boots]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Arcanist Bindings",
				["date"] = "03/19/20",
				["itemLink"] = "|cffa335ee|Hitem:16799|h[Arcanist Bindings]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Jezail",
				["item"] = "Empyrean Demolisher",
				["date"] = "03/23/20",
				["itemLink"] = "|cffa335ee|Hitem:17112|h[Empyrean Demolisher]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Jearom",
				["item"] = "Puissant Cape",
				["date"] = "03/18/20",
				["itemLink"] = "|cffa335ee|Hitem:18541|h[Puissant Cape]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Krustyop",
				["item"] = "Deathbringer",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:17068|h[Deathbringer]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cmdk",
				["item"] = "Head of Onyxia",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Wardrust",
				["item"] = "Helm of Wrath",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Bigsausage",
				["item"] = "Ring of Binding",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sturmm",
				["item"] = "Judgement Crown",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16955|h[Judgement Crown]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Ancient Cornerstone Grimoire",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:17067|h[Ancient Cornerstone Grimoire]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Bonereaver's Edge",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:17076|h[Bonereaver's Edge]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Choker of the Fire Lord",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:18814|h[Choker of the Fire Lord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Malistar's Defender",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:17106|h[Malistar's Defender]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Gyda",
				["item"] = "Bloodfang Pants",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Quellia",
				["item"] = "Wild Growth Spaulders",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Wardrust",
				["item"] = "Blastershot Launcher",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Nightslayer Chestpiece",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16820|h[Nightslayer Chestpiece]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Manastorm Leggings",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:18872|h[Manastorm Leggings]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Seal of the Archmagus",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Obsidian Edged Blade",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sausage",
				["item"] = "Circlet of Prophecy",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16813|h[Circlet of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Covenus",
				["item"] = "Giantstalker's Boots",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16849|h[Giantstalker's Boots]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Felheart Pants",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16810|h[Felheart Pants]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jearom",
				["item"] = "Quick Strike Ring",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Tikki",
				["item"] = "Wristguards of Stability",
				["date"] = "03/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19146|h[Wristguards of Stability]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Puissant Cape",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:18541|h[Puissant Cape]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Nemesis Skullcap",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Eskhandar's Collar",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				["player"] = "Cleaves",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonstalker's Helm",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16939|h[Dragonstalker's Helm]|h|r",
				["player"] = "Bigsausage",
			},
			{
				["player"] = "Xan",
				["item"] = "Ring of Binding",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Dragonstalker's Helm",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16939|h[Dragonstalker's Helm]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Righteous",
				["item"] = "Essence of the Pure Flame",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Onslaught Girdle",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:19137|h[Onslaught Girdle]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Legplates",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16954|h[Judgement Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Wild Growth Spaulders",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Sausage",
				["item"] = "Robes of Prophecy",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16815|h[Robes of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Breastplate of Might",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16865|h[Breastplate of Might]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Xane",
				["item"] = "Arcanist Mantle",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16797|h[Arcanist Mantle]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xane",
				["item"] = "Mana Igniting Cord",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Aurastone Hammer",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				["player"] = "Quellia",
			},
			{
				["gp"] = 0,
				["item"] = "Gutgore Ripper",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:17071|h[Gutgore Ripper]|h|r",
				["player"] = "Suzukagozen",
			},
			{
				["player"] = "Coop",
				["item"] = "Wristguards of Stability",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:19146|h[Wristguards of Stability]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Nightslayer Gloves",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16826|h[Nightslayer Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Yoink",
				["item"] = "Nightslayer Pants",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16822|h[Nightslayer Pants]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Flameguard Gauntlets",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Felheart Gloves",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16805|h[Felheart Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xane",
				["item"] = "Arcanist Boots",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16800|h[Arcanist Boots]|h|r",
				["gp"] = 150,
			},
			{
				["gp"] = 0,
				["item"] = "Vambraces of Prophecy",
				["date"] = "03/05/20",
				["itemLink"] = "|cffa335ee|Hitem:16819|h[Vambraces of Prophecy]|h|r",
				["player"] = "Sausage",
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Fang of the Mystics",
				["date"] = "03/04/20",
				["itemLink"] = "|cffa335ee|Hitem:17070|h[Fang of the Mystics]|h|r",
				["gp"] = 320,
			},
			{
				["player"] = "Tikki",
				["item"] = "Ring of Binding",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Deathbringer",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:17068|h[Deathbringer]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Head of Onyxia",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Bloodfang Hood",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16908|h[Bloodfang Hood]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Core Hound Tooth",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:18805|h[Core Hound Tooth]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Azuresong Mageblade",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Starlight",
				["item"] = "Aurastone Hammer",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Clem",
				["item"] = "Choker of Enlightenment",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Xanido",
				["item"] = "Arcanist Crown",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16795|h[Arcanist Crown]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Giantstalker's Boots",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16849|h[Giantstalker's Boots]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Xan",
				["item"] = "Choker of Enlightenment",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Coop",
				["item"] = "Deathbringer",
				["date"] = "02/11/20",
				["itemLink"] = "|cffa335ee|Hitem:17068|h[Deathbringer]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Jearom",
				["item"] = "Eskhandar's Collar",
				["date"] = "02/11/20",
				["itemLink"] = "|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tracer",
				["item"] = "Aged Core Leather Gloves",
				["date"] = "02/11/20",
				["itemLink"] = "|cffa335ee|Hitem:18823|h[Aged Core Leather Gloves]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Quellia",
				["item"] = "Dragon's Blood Cape",
				["date"] = "02/11/20",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xane",
				["item"] = "Sapphiron Drape",
				["date"] = "02/11/20",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Blastershot Launcher",
				["date"] = "02/11/20",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Gyda",
				["item"] = "Puissant Cape",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:18541|h[Puissant Cape]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Azuj",
				["item"] = "Vis'kag the Bloodletter",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:17075|h[Vis'kag the Bloodletter]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Cloak of the Shrouded Mists",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				["player"] = "Huntingkabu",
			},
			{
				["player"] = "Starlight",
				["item"] = "Stormrage Legguards",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16901|h[Stormrage Legguards]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Tikki",
				["item"] = "Wristguards of True Flight",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:18812|h[Wristguards of True Flight]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Friend",
				["item"] = "Robe of Volatile Power",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19145|h[Robe of Volatile Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Clem",
				["item"] = "Mana Igniting Cord",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Jearom",
				["item"] = "Obsidian Edged Blade",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Gyda",
				["item"] = "Nightslayer Pants",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16822|h[Nightslayer Pants]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Medallion of Steadfast Might",
				["date"] = "02/04/20",
				["itemLink"] = "|cffa335ee|Hitem:17065|h[Medallion of Steadfast Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Xanido",
				["item"] = "Cold Snap",
				["date"] = "02/02/20",
				["itemLink"] = "|cffa335ee|Hitem:19130|h[Cold Snap]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xan",
				["item"] = "Fel Infused Leggings",
				["date"] = "02/01/20",
				["itemLink"] = "|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Xan",
				["item"] = "Sapphiron Drape",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["gp"] = 0,
				["item"] = "Halo of Transcendence",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["player"] = "Soggybottom",
			},
			{
				["player"] = "Sausage",
				["item"] = "Halo of Transcendence",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Lago",
				["item"] = "Leggings of Transcendence",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16922|h[Leggings of Transcendence]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Sausage",
				["item"] = "Leggings of Transcendence",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16922|h[Leggings of Transcendence]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Tikki",
				["item"] = "Band of Accuria",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:17063|h[Band of Accuria]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Cauterizing Band",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Jearom",
				["item"] = "Blastershot Launcher",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Starlight",
				["item"] = "Cenarion Helm",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16834|h[Cenarion Helm]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Circlet of Prophecy",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16813|h[Circlet of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Obsidian Edged Blade",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Gauntlets of Might",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["player"] = "Oya",
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Might",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				["player"] = "Esconar",
			},
			{
				["player"] = "Basherslice",
				["item"] = "Giantstalker's Leggings",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16847|h[Giantstalker's Leggings]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Azuj",
				["item"] = "Striker's Mark",
				["date"] = "01/28/20",
				["itemLink"] = "|cffa335ee|Hitem:17069|h[Striker's Mark]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Quellia",
				["item"] = "Doomhide Gauntlets",
				["date"] = "01/22/20",
				["itemLink"] = "|cffa335ee|Hitem:18544|h[Doomhide Gauntlets]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Friend",
				["item"] = "Fang of the Mystics",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:17070|h[Fang of the Mystics]|h|r",
				["gp"] = 320,
			},
			{
				["gp"] = 0,
				["item"] = "Helm of Wrath",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["player"] = "Esconar",
			},
			{
				["gp"] = 0,
				["item"] = "Sapphiron Drape",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["player"] = "Clem",
			},
			{
				["gp"] = 0,
				["item"] = "Head of Onyxia",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["player"] = "Darknéss",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Wrath",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["player"] = "Esconar",
			},
			{
				["player"] = "Xanido",
				["item"] = "Band of Sulfuras",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19138|h[Band of Sulfuras]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tracer",
				["item"] = "Band of Accuria",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:17063|h[Band of Accuria]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["player"] = "Clem",
			},
			{
				["player"] = "Lunamar",
				["item"] = "Arcanist Bindings",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16799|h[Arcanist Bindings]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Nightslayer Chestpiece",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16820|h[Nightslayer Chestpiece]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Robe of Volatile Power",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19145|h[Robe of Volatile Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Klue",
				["item"] = "Felheart Bracers",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16804|h[Felheart Bracers]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Groggy",
				["item"] = "Lawbringer Bracers",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16857|h[Lawbringer Bracers]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Boots of Prophecy",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16811|h[Boots of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Lawbringer Spaulders",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16856|h[Lawbringer Spaulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Quick Strike Ring",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Lawbringer Helm",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16854|h[Lawbringer Helm]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Robe of Volatile Power",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19145|h[Robe of Volatile Power]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Pants of Prophecy",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16814|h[Pants of Prophecy]|h|r",
				["player"] = "Xan",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Might",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				["player"] = "Esconar",
			},
			{
				["player"] = "Krustytop",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "01/21/20",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Groggy",
				["item"] = "Flayed Doomguard Belt",
				["date"] = "01/15/20",
				["itemLink"] = "|cffa335ee|Hitem:19134|h[Flayed Doomguard Belt]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Esconar",
				["item"] = "Puissant Cape",
				["date"] = "01/15/20",
				["itemLink"] = "|cffa335ee|Hitem:18541|h[Puissant Cape]|h|r",
				["gp"] = 150,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Onyxia",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["player"] = "Soggybottom",
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Skullcap",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["player"] = "Azuj",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Cover",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16900|h[Stormrage Cover]|h|r",
				["player"] = "Righteous",
			},
			{
				["gp"] = 0,
				["item"] = "Eskhandar's Collar",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Xanido",
				["item"] = "Netherwind Pants",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16915|h[Netherwind Pants]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tracer",
				["item"] = "Perdition's Blade",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:18816|h[Perdition's Blade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Dragonstalker's Legguards",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16938|h[Dragonstalker's Legguards]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Oya",
				["item"] = "Onslaught Girdle",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19137|h[Onslaught Girdle]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "The Eye of Divinity",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				["player"] = "Sausage",
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Robes",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16809|h[Felheart Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Marizol",
				["item"] = "Staff of Dominance",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:18842|h[Staff of Dominance]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Bracers of Might",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				["player"] = "Jearom",
			},
			{
				["player"] = "Righteous",
				["item"] = "Robe of Volatile Power",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19145|h[Robe of Volatile Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Klue",
				["item"] = "Seal of the Archmagus",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "Vambraces of Prophecy",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16819|h[Vambraces of Prophecy]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Might",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				["player"] = "Cleaves",
			},
			{
				["gp"] = 0,
				["item"] = "Gauntlets of Might",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["player"] = "Esconar",
			},
			{
				["gp"] = 0,
				["item"] = "Belt of Might",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16864|h[Belt of Might]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Arcanist Bindings",
				["date"] = "01/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16799|h[Arcanist Bindings]|h|r",
				["gp"] = 60,
			},
			{
				["gp"] = 0,
				["item"] = "Halo of Transcendence",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["player"] = "Xan",
			},
			{
				["gp"] = 0,
				["item"] = "Halo of Transcendence",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["player"] = "Lago",
			},
			{
				["player"] = "Gyda",
				["item"] = "Head of Onyxia",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Onyxia",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["player"] = "Saccrilege",
			},
			{
				["player"] = "Klue",
				["item"] = "Ancient Cornerstone Grimoire",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:17067|h[Ancient Cornerstone Grimoire]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Skullcap",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["player"] = "Krustytop",
			},
			{
				["gp"] = 0,
				["item"] = "Helm of Wrath",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["player"] = "Jezail",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Wrath",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["player"] = "Oya",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Wrath",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["player"] = "Jearom",
			},
			{
				["player"] = "Frostishot",
				["item"] = "Cloak of the Shrouded Mists",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Cauterizing Band",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tikki",
				["item"] = "Blastershot Launcher",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Pauldrons of Might",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Klue",
				["item"] = "Felheart Slippers",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16803|h[Felheart Slippers]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xanido",
				["item"] = "Arcanist Mantle",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16797|h[Arcanist Mantle]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Mana Igniting Cord",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Felheart Horns",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Drillborer Disk",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Lunamar",
				["item"] = "Ring of Spell Power",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19147|h[Ring of Spell Power]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Gloves of Prophecy",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16812|h[Gloves of Prophecy]|h|r",
				["player"] = "Xan",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Might",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				["player"] = "Esconar",
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Pants",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16810|h[Felheart Pants]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Aged Core Leather Gloves",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:18823|h[Aged Core Leather Gloves]|h|r",
				["player"] = "Gyda",
			},
			{
				["gp"] = 0,
				["item"] = "Gauntlets of Might",
				["date"] = "01/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Basherslice",
				["item"] = "Dragonstalker's Helm",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16939|h[Dragonstalker's Helm]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Righteous",
				["item"] = "Malistar's Defender",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:17106|h[Malistar's Defender]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Bloodfang Pants",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Klue",
				["item"] = "Sash of Whispered Secrets",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18809|h[Sash of Whispered Secrets]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Gloves of the Hypnotic Flame",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18808|h[Gloves of the Hypnotic Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Robes of Prophecy",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16815|h[Robes of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Pauldrons of Might",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Xanido",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Klisk",
				["item"] = "Heavy Dark Iron Ring",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Giantstalker's Gloves",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16852|h[Giantstalker's Gloves]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Felheart Shoulder Pads",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16807|h[Felheart Shoulder Pads]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Girdle of Prophecy",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16817|h[Girdle of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Marizol",
				["item"] = "Felheart Horns",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Drillborer Disk",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Tracer",
				["item"] = "Sabatons of Might",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Gloves of Prophecy",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16812|h[Gloves of Prophecy]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Esconar",
				["item"] = "Flamewaker Legplates",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Starlight",
				["item"] = "Cenarion Leggings",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16835|h[Cenarion Leggings]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xanido",
				["item"] = "Mana Igniting Cord",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Xanido",
				["item"] = "Arcanist Leggings",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:16796|h[Arcanist Leggings]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Fel Infused Leggings",
				["date"] = "01/02/20",
				["itemLink"] = "|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Jezail",
				["item"] = "Head of Onyxia",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Halo of Transcendence",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Xane",
				["item"] = "Netherwind Pants",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:16915|h[Netherwind Pants]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Xanido",
				["item"] = "Arcanist Bindings",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:16799|h[Arcanist Bindings]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Starlight",
				["item"] = "Wild Growth Spaulders",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Xane",
				["item"] = "Azuresong Mageblade",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Tracer",
				["item"] = "Pauldrons of Might",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Giantstalker's Epaulets",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:16848|h[Giantstalker's Epaulets]|h|r",
				["gp"] = 150,
			},
			{
				["gp"] = 0,
				["item"] = "Heavy Dark Iron Ring",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				["player"] = "Oya",
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Seal of the Archmagus",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Lawbringer Spaulders",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:16856|h[Lawbringer Spaulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jezail",
				["item"] = "Quick Strike Ring",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Helm",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:16854|h[Lawbringer Helm]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tracer",
				["item"] = "Earthshaker",
				["date"] = "12/30/19",
				["itemLink"] = "|cffa335ee|Hitem:17073|h[Earthshaker]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Onyxia",
				["date"] = "12/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["player"] = "Krustytop",
			},
			{
				["player"] = "Jezail",
				["item"] = "Ring of Binding",
				["date"] = "12/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Judgement Crown",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16955|h[Judgement Crown]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klue",
				["item"] = "Nemesis Skullcap",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Marizol",
				["item"] = "Sapphiron Drape",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Shard of the Scale",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17064|h[Shard of the Scale]|h|r",
				["gp"] = 200,
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Wrath",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Cleaves",
				["item"] = "Essence of the Pure Flame",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Dragon's Blood Cape",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Leggings of Transcendence",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16922|h[Leggings of Transcendence]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Groggy",
				["item"] = "Finkle's Lava Dredger",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:18803|h[Finkle's Lava Dredger]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Core Forged Greaves",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:18806|h[Core Forged Greaves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Azuresong Mageblade",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Lago",
				["item"] = "Mantle of Prophecy",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16816|h[Mantle of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Nightslayer Shoulder Pads",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16823|h[Nightslayer Shoulder Pads]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Bracers of Might",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				["player"] = "Jezail",
			},
			{
				["gp"] = 0,
				["item"] = "Bracers of Might",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				["player"] = "Coop",
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Might",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Tracer",
				["item"] = "Heavy Dark Iron Ring",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xanido",
				["item"] = "Seal of the Archmagus",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Friend",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Drillborer Disk",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Juicetea",
				["item"] = "Nightslayer Cover",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16821|h[Nightslayer Cover]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Aurastone Hammer",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				["gp"] = 50,
			},
			{
				["gp"] = 0,
				["item"] = "Eskhandar's Right Claw",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:18203|h[Eskhandar's Right Claw]|h|r",
				["player"] = "Jezail",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Might",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				["player"] = "Jezail",
			},
			{
				["gp"] = 0,
				["item"] = "Choker of Enlightenment",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				["player"] = "Xanido",
			},
			{
				["gp"] = 0,
				["item"] = "Gauntlets of Might",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Belt",
				["date"] = "12/17/19",
				["itemLink"] = "|cffa335ee|Hitem:16858|h[Lawbringer Belt]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Onyxia",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["player"] = "Darknéss",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Crown",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16914|h[Netherwind Crown]|h|r",
				["player"] = "Xanido",
			},
			{
				["player"] = "Krustytop",
				["item"] = "Nemesis Skullcap",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tracer",
				["item"] = "Head of Onyxia",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Lago",
				["item"] = "Halo of Transcendence",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Bloodfang Hood",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16908|h[Bloodfang Hood]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Friend",
				["item"] = "Band of Sulfuras",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:19138|h[Band of Sulfuras]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Dragon's Blood Cape",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["player"] = "Oya",
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Wrath",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Righteous",
				["item"] = "Wild Growth Spaulders",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Robes",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16809|h[Felheart Robes]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Breastplate of Might",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16865|h[Breastplate of Might]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Mantle of Prophecy",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16816|h[Mantle of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Pauldrons of Might",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Marizol",
				["item"] = "Felheart Belt",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16806|h[Felheart Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Starlight",
				["item"] = "Cenarion Gloves",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16831|h[Cenarion Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klue",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Seal of the Archmagus",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Flameguard Gauntlets",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Arcanist Crown",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16795|h[Arcanist Crown]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Vambraces of Prophecy",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16819|h[Vambraces of Prophecy]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Mana Igniting Cord",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Felheart Pants",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16810|h[Felheart Pants]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Gauntlets of Might",
				["date"] = "12/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Marizol",
				["item"] = "Fel Infused Leggings",
				["date"] = "12/08/19",
				["itemLink"] = "|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Onyxia",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["player"] = "Klue",
			},
			{
				["player"] = "Friend",
				["item"] = "Sapphiron Drape",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Netherwind Crown",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16914|h[Netherwind Crown]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Halo of Transcendence",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tikki",
				["item"] = "Legplates of Wrath",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Marizol",
				["item"] = "Choker of the Fire Lord",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:18814|h[Choker of the Fire Lord]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Sash of Whispered Secrets",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:18809|h[Sash of Whispered Secrets]|h|r",
				["player"] = "Darknéss",
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Arcanist Robes",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16798|h[Arcanist Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Arcanist Belt",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16802|h[Arcanist Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Blastershot Launcher",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xan",
				["item"] = "The Eye of Divinity",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Boots of Prophecy",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16811|h[Boots of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Marizol",
				["item"] = "Felheart Shoulder Pads",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16807|h[Felheart Shoulder Pads]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Mana Igniting Cord",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Aurastone Hammer",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Groggy",
				["item"] = "Lawbringer Helm",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16854|h[Lawbringer Helm]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Gloves of Prophecy",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16812|h[Gloves of Prophecy]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Friend",
				["item"] = "Ring of Spell Power",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:19147|h[Ring of Spell Power]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Groggy",
				["item"] = "Lawbringer Legplates",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16855|h[Lawbringer Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Lawbringer Belt",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16858|h[Lawbringer Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Nightslayer Belt",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16827|h[Nightslayer Belt]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Xane",
				["item"] = "Arcanist Belt",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16802|h[Arcanist Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Nightslayer Pants",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16822|h[Nightslayer Pants]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Earthshaker",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:17073|h[Earthshaker]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Lawbringer Boots",
				["date"] = "12/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16859|h[Lawbringer Boots]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Shard of the Flame",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:17082|h[Shard of the Flame]|h|r",
				["player"] = "Nadrell",
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Leggings of Transcendence",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16922|h[Leggings of Transcendence]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Klisk",
				["item"] = "Cloak of the Shrouded Mists",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tracer",
				["item"] = "Essence of the Pure Flame",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Core Forged Greaves",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:18806|h[Core Forged Greaves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Finkle's Lava Dredger",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:18803|h[Finkle's Lava Dredger]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xane",
				["item"] = "Arcanist Robes",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16798|h[Arcanist Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Chestguard",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16853|h[Lawbringer Chestguard]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Flamewaker Legplates",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Nightslayer Bracelets",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16825|h[Nightslayer Bracelets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Heavy Dark Iron Ring",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Arcanist Gloves",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16801|h[Arcanist Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Fire Runed Grimoire",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:19142|h[Fire Runed Grimoire]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Arcanist Mantle",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16797|h[Arcanist Mantle]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Arcanist Belt",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16802|h[Arcanist Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tracer",
				["item"] = "Drillborer Disk",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Arcanist Crown",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16795|h[Arcanist Crown]|h|r",
				["gp"] = 200,
			},
			{
				["gp"] = 0,
				["item"] = "Bracers of Might",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				["player"] = "Cleaves",
			},
			{
				["gp"] = 0,
				["item"] = "Heavy Dark Iron Ring",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				["player"] = "Coop",
			},
			{
				["player"] = "Azuj",
				["item"] = "Nightslayer Belt",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16827|h[Nightslayer Belt]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Mana Igniting Cord",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Legplates",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16855|h[Lawbringer Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Starlight",
				["item"] = "Cenarion Boots",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16829|h[Cenarion Boots]|h|r",
				["gp"] = 125,
			},
			{
				["player"] = "Tracer",
				["item"] = "Gauntlets of Might",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Starlight",
				["item"] = "Amberseal Keeper",
				["date"] = "12/02/19",
				["itemLink"] = "|cffa335ee|Hitem:17113|h[Amberseal Keeper]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Crystal Adorned Crown",
				["date"] = "12/01/19",
				["itemLink"] = "|cffa335ee|Hitem:19132|h[Crystal Adorned Crown]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Fel Infused Leggings",
				["date"] = "11/27/19",
				["itemLink"] = "|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				["player"] = "Darknéss",
			},
			{
				["gp"] = 0,
				["item"] = "Fel Infused Leggings",
				["date"] = "11/27/19",
				["itemLink"] = "|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				["player"] = "Tikki",
			},
			{
				["player"] = "Klisk",
				["item"] = "Head of Onyxia",
				["date"] = "11/26/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["gp"] = 0,
				["item"] = "Eskhandar's Collar",
				["date"] = "11/26/19",
				["itemLink"] = "|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Starlight",
				["item"] = "Stormrage Cover",
				["date"] = "11/26/19",
				["itemLink"] = "|cffa335ee|Hitem:16900|h[Stormrage Cover]|h|r",
				["gp"] = 125,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Empyrean Demolisher",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:17112|h[Empyrean Demolisher]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Cold Snap",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:19130|h[Cold Snap]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Azuj",
				["item"] = "Head of Onyxia",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Odonn",
				["item"] = "Ring of Binding",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Judgement Crown",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16955|h[Judgement Crown]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Head of Onyxia",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["gp"] = 0,
				["item"] = "Helm of Wrath",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["player"] = "Cleaves",
			},
			{
				["gp"] = 0,
				["item"] = "Sapphiron Drape",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["player"] = "Tikki",
			},
			{
				["player"] = "Oya",
				["item"] = "Head of Onyxia",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Netherwind Crown",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16914|h[Netherwind Crown]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Tikki",
				["item"] = "Head of Onyxia",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Dragonstalker's Helm",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16939|h[Dragonstalker's Helm]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Ring of Binding",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Cover",
				["date"] = "11/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16900|h[Stormrage Cover]|h|r",
				["player"] = "Friend",
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Leggings of Transcendence",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16922|h[Leggings of Transcendence]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Band of Accuria",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:17063|h[Band of Accuria]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Groggy",
				["item"] = "Essence of the Pure Flame",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Nemesis Leggings",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16930|h[Nemesis Leggings]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Esconar",
				["item"] = "Bonereaver's Edge",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:17076|h[Bonereaver's Edge]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Belt",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16806|h[Felheart Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Wristguards of True Flight",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:18812|h[Wristguards of True Flight]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sogy",
				["item"] = "Ancient Petrified Leaf",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:18703|h[Ancient Petrified Leaf]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Cenarion Vestments",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16833|h[Cenarion Vestments]|h|r",
				["player"] = "Klue",
			},
			{
				["player"] = "Coop",
				["item"] = "Blastershot Launcher",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Marizol",
				["item"] = "Felheart Robes",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16809|h[Felheart Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Pauldrons of Might",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Klue",
				["item"] = "Cenarion Gloves",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16831|h[Cenarion Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Azuj",
				["item"] = "Nightslayer Boots",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16824|h[Nightslayer Boots]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Cenarion Spaulders",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16836|h[Cenarion Spaulders]|h|r",
				["player"] = "Klue",
			},
			{
				["player"] = "Groggy",
				["item"] = "Seal of the Archmagus",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Flamewaker Legplates",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Circlet of Prophecy",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16813|h[Circlet of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Giantstalker's Boots",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16849|h[Giantstalker's Boots]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Bracers",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16857|h[Lawbringer Bracers]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Legplates of Might",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["gp"] = 0,
				["item"] = "Lawbringer Boots",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16859|h[Lawbringer Boots]|h|r",
				["player"] = "Righteous",
			},
			{
				["player"] = "Klue",
				["item"] = "Fel Infused Leggings",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Vambraces of Prophecy",
				["date"] = "11/19/19",
				["itemLink"] = "|cffa335ee|Hitem:16819|h[Vambraces of Prophecy]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Klue",
				["item"] = "Eskhandar's Collar",
				["date"] = "11/14/19",
				["itemLink"] = "|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xane",
				["item"] = "Netherwind Crown",
				["date"] = "11/14/19",
				["itemLink"] = "|cffa335ee|Hitem:16914|h[Netherwind Crown]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Jezail",
				["item"] = "Vis'kag the Bloodletter",
				["date"] = "11/14/19",
				["itemLink"] = "|cffa335ee|Hitem:17075|h[Vis'kag the Bloodletter]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Head of Onyxia",
				["date"] = "11/14/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Righteous",
				["item"] = "Judgement Crown",
				["date"] = "11/14/19",
				["itemLink"] = "|cffa335ee|Hitem:16955|h[Judgement Crown]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Essence of the Pure Flame",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Judgement Legplates",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16954|h[Judgement Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Netherwind Pants",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16915|h[Netherwind Pants]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Klisk",
				["item"] = "Dragon's Blood Cape",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xane",
				["item"] = "Gloves of the Hypnotic Flame",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:18808|h[Gloves of the Hypnotic Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "The Eye of Divinity",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Arcanist Robes",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16798|h[Arcanist Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klue",
				["item"] = "Cenarion Vestments",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16833|h[Cenarion Vestments]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xane",
				["item"] = "Arcanist Gloves",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16801|h[Arcanist Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Magma Tempered Boots",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:18824|h[Magma Tempered Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Shoulder Pads",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16807|h[Felheart Shoulder Pads]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Drillborer Disk",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xane",
				["item"] = "Ring of Spell Power",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:19147|h[Ring of Spell Power]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Giantstalker's Belt",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16851|h[Giantstalker's Belt]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Choker of Enlightenment",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Felheart Gloves",
				["date"] = "11/12/19",
				["itemLink"] = "|cffa335ee|Hitem:16805|h[Felheart Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Ring of Spell Power",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:19147|h[Ring of Spell Power]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tracer",
				["item"] = "Blastershot Launcher",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tracer",
				["item"] = "Medallion of Steadfast Might",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:17065|h[Medallion of Steadfast Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tikki",
				["item"] = "Dragon's Blood Cape",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Robes of Prophecy",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16815|h[Robes of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Fire Runed Grimoire",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:19142|h[Fire Runed Grimoire]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Righteous",
				["item"] = "Judgement Legplates",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16954|h[Judgement Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "The Eye of Divinity",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Pants of Prophecy",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16814|h[Pants of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Seal of the Archmagus",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Marizol",
				["item"] = "Nemesis Leggings",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16930|h[Nemesis Leggings]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Lago",
				["item"] = "Cauterizing Band",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Felheart Slippers",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16803|h[Felheart Slippers]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klue",
				["item"] = "Cenarion Helm",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16834|h[Cenarion Helm]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Gauntlets of Might",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Starlight",
				["item"] = "Choker of the Fire Lord",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18814|h[Choker of the Fire Lord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Groggy",
				["item"] = "Aurastone Hammer",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Giantstalker's Breastplate",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16845|h[Giantstalker's Breastplate]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Horns",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Arcanist Gloves",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16801|h[Arcanist Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Arcanist Boots",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16800|h[Arcanist Boots]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Azuj",
				["item"] = "Core Hound Tooth",
				["date"] = "11/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18805|h[Core Hound Tooth]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Marizol",
				["item"] = "Nemesis Skullcap",
				["date"] = "11/04/19",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Sapphiron Drape",
				["date"] = "11/04/19",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Mature Black Dragon Sinew",
				["date"] = "11/04/19",
				["itemLink"] = "|cffa335ee|Hitem:18705|h[Mature Black Dragon Sinew]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Head of Onyxia",
				["date"] = "11/04/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Azuj",
				["item"] = "Bloodfang Hood",
				["date"] = "11/04/19",
				["itemLink"] = "|cffa335ee|Hitem:16908|h[Bloodfang Hood]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Tracer",
				["item"] = "Breastplate of Might",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16865|h[Breastplate of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tikki",
				["item"] = "Essence of the Pure Flame",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Bindings of the Windseeker",
				["date"] = "10/29/19",
				["itemLink"] = "|cffff8000|Hitem:18563|h[Bindings of the Windseeker]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Righteous",
				["item"] = "Cauterizing Band",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Righteous",
				["item"] = "Aurastone Hammer",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Gauntlets",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16860|h[Lawbringer Gauntlets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Mantle of Prophecy",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16816|h[Mantle of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Lawbringer Boots",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16859|h[Lawbringer Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Marizol",
				["item"] = "Mana Igniting Cord",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Lago",
				["item"] = "Shard of the Flame",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:17082|h[Shard of the Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "Fireproof Cloak",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:18811|h[Fireproof Cloak]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "Robes of Prophecy",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16815|h[Robes of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Sabatons of Might",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Starlight",
				["item"] = "Felheart Horns",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Ancient Petrified Leaf",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:18703|h[Ancient Petrified Leaf]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Giantstalker's Helmet",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16846|h[Giantstalker's Helmet]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Friend",
				["item"] = "Nemesis Leggings",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16930|h[Nemesis Leggings]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Arcanist Mantle",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16797|h[Arcanist Mantle]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Onslaught Girdle",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:19137|h[Onslaught Girdle]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Arcanist Belt",
				["date"] = "10/29/19",
				["itemLink"] = "|cffa335ee|Hitem:16802|h[Arcanist Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Ancient Cornerstone Grimoire",
				["date"] = "10/28/19",
				["itemLink"] = "|cffa335ee|Hitem:17067|h[Ancient Cornerstone Grimoire]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tracer",
				["item"] = "Helm of Wrath",
				["date"] = "10/28/19",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Netherwind Crown",
				["date"] = "10/28/19",
				["itemLink"] = "|cffa335ee|Hitem:16914|h[Netherwind Crown]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Lago",
				["item"] = "Shard of the Scale",
				["date"] = "10/28/19",
				["itemLink"] = "|cffa335ee|Hitem:17064|h[Shard of the Scale]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Tracer",
				["item"] = "Cloak of the Shrouded Mists",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tikki",
				["item"] = "Helm of Wrath",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tikki",
				["item"] = "Flamewaker Legplates",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Drillborer Disk",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tikki",
				["item"] = "Breastplate of Might",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16865|h[Breastplate of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Pants of Prophecy",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16814|h[Pants of Prophecy]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Oya",
				["item"] = "Perdition's Blade",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:18816|h[Perdition's Blade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Lawbringer Legplates",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16855|h[Lawbringer Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Gloves of the Hypnotic Flame",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:18808|h[Gloves of the Hypnotic Flame]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "Gloves of Prophecy",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16812|h[Gloves of Prophecy]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Klue",
				["item"] = "Robe of Volatile Power",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:19145|h[Robe of Volatile Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Klisk",
				["item"] = "Eskhandar's Collar",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Klisk",
				["item"] = "Bracers of Might",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Head of Onyxia",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Jezail",
				["item"] = "Flameguard Gauntlets",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Groggy",
				["item"] = "Lawbringer Boots",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16859|h[Lawbringer Boots]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Slippers",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16803|h[Felheart Slippers]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Friend",
				["item"] = "Felheart Gloves",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16805|h[Felheart Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Shadowstrike",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:17074|h[Shadowstrike]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Gutgore Ripper",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:17071|h[Gutgore Ripper]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Dragonstalker's Legguards",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16938|h[Dragonstalker's Legguards]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Azuj",
				["item"] = "Bloodfang Pants",
				["date"] = "10/22/19",
				["itemLink"] = "|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Sapphiron Drape",
				["date"] = "10/17/19",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Xane",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Tracer",
				["item"] = "Legplates of Wrath",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tracer",
				["item"] = "Helm of Might",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16866|h[Helm of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tracer",
				["item"] = "Flamewaker Legplates",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tracer",
				["item"] = "Bracers of Might",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Tikki",
				["item"] = "Sabatons of Might",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tikki",
				["item"] = "Cloak of the Shrouded Mists",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Bracers of Might",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Gauntlets",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16860|h[Lawbringer Gauntlets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Girdle of Prophecy",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16817|h[Girdle of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Striker's Mark",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:17069|h[Striker's Mark]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Wild Growth Spaulders",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Shard of the Scale",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:17064|h[Shard of the Scale]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Klue",
				["item"] = "Felheart Robes",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16809|h[Felheart Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Legplates of Wrath",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Starlight",
				["item"] = "Felheart Belt",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16806|h[Felheart Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Ring of Binding",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Head of Onyxia",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Coop",
				["item"] = "Obsidian Edged Blade",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Mature Black Dragon Sinew",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18705|h[Mature Black Dragon Sinew]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Giantstalker's Gloves",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16852|h[Giantstalker's Gloves]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Giantstalker's Epaulets",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:16848|h[Giantstalker's Epaulets]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "The Eye of Divinity",
				["date"] = "10/15/19",
				["itemLink"] = "|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Xane",
				["item"] = "Arcanist Bindings",
				["date"] = "10/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16799|h[Arcanist Bindings]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Tikki",
				["item"] = "Crown of Destruction",
				["date"] = "10/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18817|h[Crown of Destruction]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Finkle's Lava Dredger",
				["date"] = "10/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18803|h[Finkle's Lava Dredger]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Wild Growth Spaulders",
				["date"] = "10/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Bloodfang Pants",
				["date"] = "10/10/19",
				["itemLink"] = "|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Cloak of the Shrouded Mists",
				["date"] = "10/10/19",
				["itemLink"] = "|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Ancient Petrified Leaf",
				["date"] = "10/10/19",
				["itemLink"] = "|cffa335ee|Hitem:18703|h[Ancient Petrified Leaf]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lawbringer Spaulders",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16856|h[Lawbringer Spaulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Brutality Blade",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:18832|h[Brutality Blade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Marizol",
				["item"] = "Felheart Bracers",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16804|h[Felheart Bracers]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Seal of the Archmagus",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "Boots of Prophecy",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16811|h[Boots of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Helm of Wrath",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Starlight",
				["item"] = "Sapphiron Drape",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Groggy",
				["item"] = "Obsidian Edged Blade",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Friend",
				["item"] = "Choker of Enlightenment",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Arcanist Leggings",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16796|h[Arcanist Leggings]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Sorcerous Dagger",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:18878|h[Sorcerous Dagger]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Mature Black Dragon Sinew",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:18705|h[Mature Black Dragon Sinew]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Giantstalker's Helmet",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16846|h[Giantstalker's Helmet]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Giantstalker's Boots",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16849|h[Giantstalker's Boots]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Azuj",
				["item"] = "Nightslayer Gloves",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16826|h[Nightslayer Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Azuj",
				["item"] = "Nightslayer Bracelets",
				["date"] = "10/08/19",
				["itemLink"] = "|cffa335ee|Hitem:16825|h[Nightslayer Bracelets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xane",
				["item"] = "Sorcerous Dagger",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18878|h[Sorcerous Dagger]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Darknéss",
				["item"] = "The Eye of Divinity",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Lago",
				["item"] = "Seal of the Archmagus",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Fireguard Shoulders",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:19139|h[Fireguard Shoulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Friend",
				["item"] = "Sash of Whispered Secrets",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18809|h[Sash of Whispered Secrets]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Staff of Dominance",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18842|h[Staff of Dominance]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Perdition's Blade",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:18816|h[Perdition's Blade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Giantstalker's Breastplate",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16845|h[Giantstalker's Breastplate]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Azuj",
				["item"] = "Nightslayer Shoulder Pads",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16823|h[Nightslayer Shoulder Pads]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Azuj",
				["item"] = "Nightslayer Chestpiece",
				["date"] = "10/05/19",
				["itemLink"] = "|cffa335ee|Hitem:16820|h[Nightslayer Chestpiece]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tracer",
				["item"] = "Legplates of Might",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				["gp"] = 130,
			},
			{
				["player"] = "Tikki",
				["item"] = "Gauntlets of Might",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Gloves of Prophecy",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16812|h[Gloves of Prophecy]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Halo of Transcendence",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Lago",
				["item"] = "Girdle of Prophecy",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16817|h[Girdle of Prophecy]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Ring of Binding",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Eskhandar's Right Claw",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:18203|h[Eskhandar's Right Claw]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Starlight",
				["item"] = "Nemesis Skullcap",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Esconar",
				["item"] = "Deathbringer",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:17068|h[Deathbringer]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Head of Onyxia",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Azuj",
				["item"] = "Nightslayer Cover",
				["date"] = "10/03/19",
				["itemLink"] = "|cffa335ee|Hitem:16821|h[Nightslayer Cover]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xan",
				["item"] = "Sash of Whispered Secrets",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:18809|h[Sash of Whispered Secrets]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Xan",
				["item"] = "Head of Onyxia",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				["gp"] = 75,
			},
			{
				["player"] = "Tracer",
				["item"] = "Eskhandar's Right Claw",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:18203|h[Eskhandar's Right Claw]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tikki",
				["item"] = "Medallion of Steadfast Might",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:17065|h[Medallion of Steadfast Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "The Eye of Divinity",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Sapphiron Drape",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Choker of Enlightenment",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Marizol",
				["item"] = "Felheart Gloves",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:16805|h[Felheart Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "Pants of Prophecy",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:16814|h[Pants of Prophecy]|h|r",
				["gp"] = 30,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Brutality Blade",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:18832|h[Brutality Blade]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Jezail",
				["item"] = "Onslaught Girdle",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:19137|h[Onslaught Girdle]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Legplates",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:16954|h[Judgement Legplates]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Crown",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:16955|h[Judgement Crown]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Obsidian Edged Blade",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Netherwind Pants",
				["date"] = "09/28/19",
				["itemLink"] = "|cffa335ee|Hitem:16915|h[Netherwind Pants]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Tikki",
				["item"] = "Legplates of Might",
				["date"] = "09/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				["gp"] = 130,
			},
			{
				["player"] = "Peepo",
				["item"] = "Arcanist Gloves",
				["date"] = "09/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16801|h[Arcanist Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Talisman of Ephemeral Power",
				["date"] = "09/21/19",
				["itemLink"] = "|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Klue",
				["item"] = "Felheart Gloves",
				["date"] = "09/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16805|h[Felheart Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Lawbringer Gauntlets",
				["date"] = "09/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16860|h[Lawbringer Gauntlets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Giantstalker's Bracers",
				["date"] = "09/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16850|h[Giantstalker's Bracers]|h|r",
				["gp"] = 60,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Mantle of Prophecy",
				["date"] = "09/21/19",
				["itemLink"] = "|cffa335ee|Hitem:16816|h[Mantle of Prophecy]|h|r",
				["gp"] = 0,
			},
		},
		[ABGP.PhasesAll.p3] = {
			{
				["player"] = "Uhtred",
				["item"] = "Head of Nefarian",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Olinthia",
				["item"] = "Pure Elementium Band",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19382|h[Pure Elementium Band]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Megumín",
				["item"] = "Cloak of the Brood Lord",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sageleaf",
				["item"] = "Dragonstalker's Breastplate",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Orren",
				["item"] = "Judgement Breastplate",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Révy",
				["item"] = "Bloodfang Spaulders",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16832|h[Bloodfang Spaulders]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Shlephanie",
				["item"] = "Empowered Leggings",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19385|h[Empowered Leggings]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Shlephanie",
				["item"] = "Judgement Spaulders",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16953|h[Judgement Spaulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Arkadas",
				["item"] = "Elementium Threaded Cloak",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19386|h[Elementium Threaded Cloak]|h|r",
				["gp"] = 150,
			},
			{
				["gp"] = 0,
				["item"] = "Styleen's Impeding Scarab",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				["player"] = "Krustyop",
			},
			{
				["player"] = "Bees",
				["item"] = "Drake Fang Talisman",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Tallulahz",
				["item"] = "Handguards of Transcendence",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16920|h[Handguards of Transcendence]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Bees",
				["item"] = "Claw of the Black Drake",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19365|h[Claw of the Black Drake]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Megumín",
				["item"] = "Bracers of Arcane Accuracy",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Hyacinth",
				["item"] = "Nemesis Boots",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16927|h[Nemesis Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Consuela",
				["item"] = "Boots of Transcendence",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16919|h[Boots of Transcendence]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Fiorlyn",
				["item"] = "Dragonfang Blade",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				["gp"] = 70,
			},
			{
				["player"] = "Olinthia",
				["item"] = "Stormrage Belt",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sturmm",
				["item"] = "Judgement Belt",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16952|h[Judgement Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Pleb",
				["item"] = "Spineshatter",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19335|h[Spineshatter]|h|r",
				["gp"] = 70,
			},
			{
				["gp"] = 0,
				["item"] = "Bracelets of Wrath",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				["player"] = "Pleb",
			},
			{
				["player"] = "Fiorlyn",
				["item"] = "Dragonstalker's Bracers",
				["date"] = "04/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16935|h[Dragonstalker's Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Marizol",
				["item"] = "Neltharion's Tear",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19379|h[Neltharion's Tear]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Azuj",
				["item"] = "Head of Nefarian",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["gp"] = 0,
				["item"] = "Archimtiros' Ring of Reckoning",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19376|h[Archimtiros' Ring of Reckoning]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Robes of Transcendence",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16923|h[Robes of Transcendence]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Quellia",
				["item"] = "Stormrage Chestguard",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16897|h[Stormrage Chestguard]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Angelista's Grasp",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19388|h[Angelista's Grasp]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Nemesis Spaulders",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16932|h[Nemesis Spaulders]|h|r",
				["gp"] = 125,
			},
			{
				["gp"] = 0,
				["item"] = "Shimmering Geta",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				["player"] = "Xan",
			},
			{
				["player"] = "Lago",
				["item"] = "Handguards of Transcendence",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16920|h[Handguards of Transcendence]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Quellia",
				["item"] = "Circle of Applied Force",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19432|h[Circle of Applied Force]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Drake Fang Talisman",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Interlaced Shadow Jerkin",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19439|h[Interlaced Shadow Jerkin]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jearom",
				["item"] = "Legguards of the Fallen Crusader",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Gloves",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16928|h[Nemesis Gloves]|h|r",
				["player"] = "Saccrilege",
			},
			{
				["player"] = "Darknéss",
				["item"] = "Judgement Sabatons",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Nemesis Boots",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16927|h[Nemesis Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Quellia",
				["item"] = "Stormrage Belt",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Mind Quickening Gem",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Clem",
				["item"] = "Netherwind Belt",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Bindings of Transcendence",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Spineshatter",
				["date"] = "04/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19335|h[Spineshatter]|h|r",
				["player"] = "Azuj",
			},
			{
				["player"] = "Quellia",
				["item"] = "Hammer of Bestial Fury",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:20580|h[Hammer of Bestial Fury]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Mjagsten",
				["item"] = "Head of Nefarian",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Sageleaf",
				["item"] = "Prestor's Talisman of Connivery",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19377|h[Prestor's Talisman of Connivery]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Hyacinth",
				["item"] = "Staff of the Shadow Flame",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19356|h[Staff of the Shadow Flame]|h|r",
				["gp"] = 450,
			},
			{
				["player"] = "Rplix",
				["item"] = "Judgement Breastplate",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Megumín",
				["item"] = "Netherwind Robes",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Megumín",
				["item"] = "Angelista's Grasp",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19388|h[Angelista's Grasp]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Miracle",
				["item"] = "Pauldrons of Transcendence",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Uhtred",
				["item"] = "Girdle of the Fallen Crusader",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19392|h[Girdle of the Fallen Crusader]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Kylan",
				["item"] = "Stormrage Pauldrons",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16902|h[Stormrage Pauldrons]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Odonn",
				["item"] = "Circle of Applied Force",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19432|h[Circle of Applied Force]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Willïam",
				["item"] = "Bloodfang Gloves",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Fiorlyn",
				["item"] = "Dragonstalker's Gauntlets",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16940|h[Dragonstalker's Gauntlets]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Asrathi",
				["item"] = "Dragonbreath Hand Cannon",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19368|h[Dragonbreath Hand Cannon]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Odonn",
				["item"] = "Scrolls of Blinding Light",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19343|h[Scrolls of Blinding Light]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Maroo",
				["item"] = "Bracers of Arcane Accuracy",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Kylan",
				["item"] = "Stormrage Boots",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16898|h[Stormrage Boots]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Xyrenity",
				["item"] = "Bloodfang Boots",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16906|h[Bloodfang Boots]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Exune",
				["item"] = "Netherwind Belt",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Magivagi",
				["item"] = "Mind Quickening Gem",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Bracelets of Wrath",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				["player"] = "Krustyop",
			},
			{
				["player"] = "Megumín",
				["item"] = "Netherwind Bindings",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Uhtred",
				["item"] = "The Untamed Blade",
				["date"] = "04/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19334|h[The Untamed Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Staff of the Shadow Flame",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19356|h[Staff of the Shadow Flame]|h|r",
				["gp"] = 450,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Head of Nefarian",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Quellia",
				["item"] = "Prestor's Talisman of Connivery",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19377|h[Prestor's Talisman of Connivery]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Netherwind Robes",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Clem",
				["item"] = "Netherwind Robes",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Ashjre'thul, Crossbow of Smiting",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19361|h[Ashjre'thul, Crossbow of Smiting]|h|r",
				["gp"] = 400,
			},
			{
				["gp"] = 0,
				["item"] = "Taut Dragonhide Shoulderpads",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				["player"] = "Azuj",
			},
			{
				["player"] = "Xane",
				["item"] = "Netherwind Mantle",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Dragonstalker's Spaulders",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16937|h[Dragonstalker's Spaulders]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Xane",
				["item"] = "Ringo's Blizzard Boots",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19438|h[Ringo's Blizzard Boots]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Drake Talon Pauldrons",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Coop",
				["item"] = "Drake Fang Talisman",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Oya",
				["item"] = "Doom's Edge",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19362|h[Doom's Edge]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Scrolls of Blinding Light",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19343|h[Scrolls of Blinding Light]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jearom",
				["item"] = "Drake Talon Pauldrons",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Jezail",
				["item"] = "Maladath, Runed Blade of the Black Flight",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19351|h[Maladath, Runed Blade of the Black Flight]|h|r",
				["gp"] = 200,
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Wrath",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["player"] = "Jearom",
			},
			{
				["player"] = "Clem",
				["item"] = "Netherwind Boots",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Sausage",
				["item"] = "Belt of Transcendence",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16925|h[Belt of Transcendence]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Klue",
				["item"] = "Nemesis Belt",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jearom",
				["item"] = "The Untamed Blade",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19334|h[The Untamed Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Dragonstalker's Bracers",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16935|h[Dragonstalker's Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Dragonstalker's Bracers",
				["date"] = "04/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16935|h[Dragonstalker's Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Band of Dark Dominion",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19434|h[Band of Dark Dominion]|h|r",
				["player"] = "Endestroy",
			},
			{
				["gp"] = 0,
				["item"] = "Draconic Maul",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19358|h[Draconic Maul]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Mish'undare, Circlet of the Mind Flayer",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19375|h[Mish'undare, Circlet of the Mind Flayer]|h|r",
				["player"] = "Fidget",
			},
			{
				["gp"] = 0,
				["item"] = "Therazane's Link",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				["player"] = "Asrathi",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Chestguard",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16897|h[Stormrage Chestguard]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Breastplate",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["player"] = "Odonn",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Pauldrons",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16902|h[Stormrage Pauldrons]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Empowered Leggings",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19385|h[Empowered Leggings]|h|r",
				["player"] = "Sturmm",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonstalker's Spaulders",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16937|h[Dragonstalker's Spaulders]|h|r",
				["player"] = "Sogy",
			},
			{
				["gp"] = 0,
				["item"] = "Emberweave Leggings",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19433|h[Emberweave Leggings]|h|r",
				["player"] = "Fiorlyn",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Handguards",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16899|h[Stormrage Handguards]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Ebony Flame Gloves",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19407|h[Ebony Flame Gloves]|h|r",
				["player"] = "Fidget",
			},
			{
				["gp"] = 0,
				["item"] = "Drake Talon Pauldrons",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				["player"] = "Pleb",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Gauntlets",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				["player"] = "Rplix",
			},
			{
				["gp"] = 0,
				["item"] = "Scrolls of Blinding Light",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19343|h[Scrolls of Blinding Light]|h|r",
				["player"] = "Shlephanie",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Boots",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				["player"] = "Krishype",
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Wrath",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["player"] = "Krustyop",
			},
			{
				["gp"] = 0,
				["item"] = "Lifegiving Gem",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19341|h[Lifegiving Gem]|h|r",
				["player"] = "Thrair",
			},
			{
				["gp"] = 0,
				["item"] = "Waistband of Wrath",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16960|h[Waistband of Wrath]|h|r",
				["player"] = "Thrair",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Belt",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				["player"] = "Willïam",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonfang Blade",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				["player"] = "Willïam",
			},
			{
				["gp"] = 0,
				["item"] = "The Black Book",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:19337|h[The Black Book]|h|r",
				["player"] = "Olinthia",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Bindings",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				["player"] = "Shlephanie",
			},
			{
				["gp"] = 0,
				["item"] = "Bracelets of Wrath",
				["date"] = "04/11/20",
				["itemLink"] = "|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				["player"] = "Thrair",
			},
			{
				["player"] = "Oya",
				["item"] = "Crul'shorukh, Edge of Chaos",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19363|h[Crul'shorukh, Edge of Chaos]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Gyda",
				["item"] = "Boots of the Shadow Flame",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19381|h[Boots of the Shadow Flame]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Head of Nefarian",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tracer",
				["item"] = "Breastplate of Wrath",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16966|h[Breastplate of Wrath]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Judgement Breastplate",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Taut Dragonhide Gloves",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19390|h[Taut Dragonhide Gloves]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Tracer",
				["item"] = "Elementium Reinforced Bulwark",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19349|h[Elementium Reinforced Bulwark]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Klue",
				["item"] = "Nemesis Spaulders",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16932|h[Nemesis Spaulders]|h|r",
				["gp"] = 125,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Netherwind Mantle",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				["gp"] = 80,
			},
			{
				["gp"] = 0,
				["item"] = "Styleen's Impeding Scarab",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Nemesis Gloves",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16928|h[Nemesis Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Dragonstalker's Gauntlets",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16940|h[Dragonstalker's Gauntlets]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Band of Forced Concentration",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19403|h[Band of Forced Concentration]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Esconar",
				["item"] = "Draconic Avenger",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19354|h[Draconic Avenger]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Oya",
				["item"] = "Legguards of the Fallen Crusader",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Groggy",
				["item"] = "Rejuvenating Gem",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19395|h[Rejuvenating Gem]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Klisk",
				["item"] = "Lifegiving Gem",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19341|h[Lifegiving Gem]|h|r",
				["gp"] = 200,
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Wrath",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["player"] = "Esconar",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Boots",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16906|h[Bloodfang Boots]|h|r",
				["player"] = "Yoink",
			},
			{
				["player"] = "Klisk",
				["item"] = "Waistband of Wrath",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16960|h[Waistband of Wrath]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Dragonstalker's Belt",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16936|h[Dragonstalker's Belt]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xanido",
				["item"] = "Netherwind Bindings",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Arcane Infused Gem",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19336|h[Arcane Infused Gem]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Bindings of Transcendence",
				["date"] = "04/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Nefarian",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["player"] = "Sogy",
			},
			{
				["gp"] = 0,
				["item"] = "Ashkandi, Greatsword of the Brotherhood",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19364|h[Ashkandi, Greatsword of the Brotherhood]|h|r",
				["player"] = "Sageleaf",
			},
			{
				["gp"] = 0,
				["item"] = "Archimtiros' Ring of Reckoning",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19376|h[Archimtiros' Ring of Reckoning]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Chestpiece",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16905|h[Bloodfang Chestpiece]|h|r",
				["player"] = "Révy",
			},
			{
				["gp"] = 0,
				["item"] = "Robes of Transcendence",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16923|h[Robes of Transcendence]|h|r",
				["player"] = "Tallulahz",
			},
			{
				["gp"] = 0,
				["item"] = "Taut Dragonhide Gloves",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19390|h[Taut Dragonhide Gloves]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Mantle",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				["player"] = "Exune",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Spaulders",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16953|h[Judgement Spaulders]|h|r",
				["player"] = "Odonn",
			},
			{
				["gp"] = 0,
				["item"] = "Circle of Applied Force",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19432|h[Circle of Applied Force]|h|r",
				["player"] = "Bees",
			},
			{
				["gp"] = 0,
				["item"] = "Malfurion's Blessed Bulwark",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19405|h[Malfurion's Blessed Bulwark]|h|r",
				["player"] = "Odonn",
			},
			{
				["gp"] = 0,
				["item"] = "Shadow Wing Focus Staff",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19355|h[Shadow Wing Focus Staff]|h|r",
				["player"] = "Olinthia",
			},
			{
				["gp"] = 0,
				["item"] = "Legguards of the Fallen Crusader",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				["player"] = "Pleb",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Gloves",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16913|h[Netherwind Gloves]|h|r",
				["player"] = "Peepo",
			},
			{
				["gp"] = 0,
				["item"] = "Lifegiving Gem",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19341|h[Lifegiving Gem]|h|r",
				["player"] = "Asrathi",
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Wrath",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["player"] = "Asrathi",
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Wrath",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["player"] = "Thrair",
			},
			{
				["gp"] = 0,
				["item"] = "Helm of Endless Rage",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19372|h[Helm of Endless Rage]|h|r",
				["player"] = "Thrair",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonstalker's Belt",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16936|h[Dragonstalker's Belt]|h|r",
				["player"] = "Sogy",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonstalker's Belt",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16936|h[Dragonstalker's Belt]|h|r",
				["player"] = "Fiorlyn",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Bracers",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16911|h[Bloodfang Bracers]|h|r",
				["player"] = "Xyrenity",
			},
			{
				["gp"] = 0,
				["item"] = "Spineshatter",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:19335|h[Spineshatter]|h|r",
				["player"] = "Willïam",
			},
			{
				["gp"] = 0,
				["item"] = "Bindings of Transcendence",
				["date"] = "04/04/20",
				["itemLink"] = "|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				["player"] = "Consuela",
			},
			{
				["player"] = "Frostishot",
				["item"] = "Head of Nefarian",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Wardrust",
				["item"] = "Therazane's Link",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Cloak of the Brood Lord",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Starlight",
				["item"] = "Stormrage Chestguard",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16897|h[Stormrage Chestguard]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Azuj",
				["item"] = "Chromatically Tempered Sword",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19352|h[Chromatically Tempered Sword]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Quellia",
				["item"] = "Stormrage Pauldrons",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16902|h[Stormrage Pauldrons]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Covenus",
				["item"] = "Dragonstalker's Spaulders",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16937|h[Dragonstalker's Spaulders]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Clem",
				["item"] = "Claw of Chromaggus",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19347|h[Claw of Chromaggus]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Emberweave Leggings",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19433|h[Emberweave Leggings]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Gloves",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				["player"] = "Gyda",
			},
			{
				["gp"] = 0,
				["item"] = "Malfurion's Blessed Bulwark",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19405|h[Malfurion's Blessed Bulwark]|h|r",
				["player"] = "Starlight",
			},
			{
				["player"] = "Oya",
				["item"] = "Drake Talon Pauldrons",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Essence Gatherer",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19435|h[Essence Gatherer]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Dragonstalker's Gauntlets",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16940|h[Dragonstalker's Gauntlets]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Bracers of Arcane Accuracy",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Xanido",
				["item"] = "Netherwind Boots",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xanido",
				["item"] = "Mind Quickening Gem",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Cmdk",
				["item"] = "Netherwind Belt",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Bloodfang Belt",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Jezail",
				["item"] = "The Untamed Blade",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:19334|h[The Untamed Blade]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Bloodfang Bracers",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16911|h[Bloodfang Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Nemesis Bracers",
				["date"] = "03/31/20",
				["itemLink"] = "|cffa335ee|Hitem:16934|h[Nemesis Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Nefarian",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["player"] = "Krustyop",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Breastplate",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["player"] = "Rplix",
			},
			{
				["gp"] = 0,
				["item"] = "Therazane's Link",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				["player"] = "Odonn",
			},
			{
				["gp"] = 0,
				["item"] = "Mish'undare, Circlet of the Mind Flayer",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19375|h[Mish'undare, Circlet of the Mind Flayer]|h|r",
				["player"] = "Sturmm",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Chestguard",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16897|h[Stormrage Chestguard]|h|r",
				["player"] = "Kylan",
			},
			{
				["gp"] = 0,
				["item"] = "Taut Dragonhide Shoulderpads",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				["player"] = "Fiorlyn",
			},
			{
				["gp"] = 0,
				["item"] = "Taut Dragonhide Gloves",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19390|h[Taut Dragonhide Gloves]|h|r",
				["player"] = "Shlephanie",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Mantle",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				["player"] = "Midgetlea",
			},
			{
				["gp"] = 0,
				["item"] = "Styleen's Impeding Scarab",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				["player"] = "Thrair",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Gauntlets",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				["player"] = "Sturmm",
			},
			{
				["gp"] = 0,
				["item"] = "Band of Forced Concentration",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19403|h[Band of Forced Concentration]|h|r",
				["player"] = "Midgetlea",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Handguards",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16899|h[Stormrage Handguards]|h|r",
				["player"] = "Kylan",
			},
			{
				["gp"] = 0,
				["item"] = "Black Ash Robe",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19399|h[Black Ash Robe]|h|r",
				["player"] = "Magivagi",
			},
			{
				["gp"] = 0,
				["item"] = "Bracers of Arcane Accuracy",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				["player"] = "Peepo",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Boots",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				["player"] = "Peepo",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Sabatons",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				["player"] = "Shlephanie",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonfang Blade",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				["player"] = "Asrathi",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Belt",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				["player"] = "Krishype",
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Belt",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				["player"] = "Olinthia",
			},
			{
				["gp"] = 0,
				["item"] = "Arcane Infused Gem",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:19336|h[Arcane Infused Gem]|h|r",
				["player"] = "Bigsausage",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Bindings",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				["player"] = "Shlephanie",
			},
			{
				["gp"] = 0,
				["item"] = "Bracelets of Wrath",
				["date"] = "03/28/20",
				["itemLink"] = "|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				["player"] = "Asrathi",
			},
			{
				["player"] = "Quellia",
				["item"] = "Head of Nefarian",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Sausage",
				["item"] = "Pure Elementium Band",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19382|h[Pure Elementium Band]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Righteous",
				["item"] = "Lok'amir il Romathis",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19360|h[Lok'amir il Romathis]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Judgement Breastplate",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Pauldrons of Wrath",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16961|h[Pauldrons of Wrath]|h|r",
				["player"] = "Jezail",
			},
			{
				["player"] = "Klisk",
				["item"] = "Pauldrons of Wrath",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16961|h[Pauldrons of Wrath]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Quellia",
				["item"] = "Herald of Woe",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19357|h[Herald of Woe]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Righteous",
				["item"] = "Judgement Gauntlets",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Yoink",
				["item"] = "Drake Fang Talisman",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Legguards of the Fallen Crusader",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Boots of Transcendence",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16919|h[Boots of Transcendence]|h|r",
				["gp"] = 50,
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Boots",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16898|h[Stormrage Boots]|h|r",
				["player"] = "Quellia",
			},
			{
				["player"] = "Friend",
				["item"] = "Nemesis Belt",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Cmdk",
				["item"] = "Mind Quickening Gem",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xane",
				["item"] = "Mantle of the Blackwing Cabal",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:19370|h[Mantle of the Blackwing Cabal]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Bindings",
				["date"] = "03/24/20",
				["itemLink"] = "|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Draconic Avenger",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19354|h[Draconic Avenger]|h|r",
				["player"] = "Sturmm",
			},
			{
				["gp"] = 0,
				["item"] = "Head of Nefarian",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Boots of the Shadow Flame",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19381|h[Boots of the Shadow Flame]|h|r",
				["player"] = "Bees",
			},
			{
				["gp"] = 0,
				["item"] = "Cloak of the Brood Lord",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				["player"] = "Endestroy",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonstalker's Breastplate",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				["player"] = "Fiorlyn",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Robes",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				["player"] = "Krishype",
			},
			{
				["gp"] = 0,
				["item"] = "Angelista's Grasp",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19388|h[Angelista's Grasp]|h|r",
				["player"] = "Fidget",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Spaulders",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16832|h[Bloodfang Spaulders]|h|r",
				["player"] = "Qurik",
			},
			{
				["gp"] = 0,
				["item"] = "Claw of Chromaggus",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19347|h[Claw of Chromaggus]|h|r",
				["player"] = "Magivagi",
			},
			{
				["gp"] = 0,
				["item"] = "Styleen's Impeding Scarab",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				["player"] = "Asrathi",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Gloves",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				["player"] = "Xyrenity",
			},
			{
				["gp"] = 0,
				["item"] = "Gauntlets of Wrath",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16964|h[Gauntlets of Wrath]|h|r",
				["player"] = "Asrathi",
			},
			{
				["gp"] = 0,
				["item"] = "Drake Fang Talisman",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				["player"] = "Pleb",
			},
			{
				["gp"] = 0,
				["item"] = "Legguards of the Fallen Crusader",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				["player"] = "Coop",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Gloves",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16913|h[Netherwind Gloves]|h|r",
				["player"] = "Exune",
			},
			{
				["gp"] = 0,
				["item"] = "Bracers of Arcane Accuracy",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				["player"] = "Endestroy",
			},
			{
				["gp"] = 0,
				["item"] = "Boots of Transcendence",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16919|h[Boots of Transcendence]|h|r",
				["player"] = "Tallulahz",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonfang Blade",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				["player"] = "Bees",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Belt",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				["player"] = "Qurik",
			},
			{
				["gp"] = 0,
				["item"] = "Arcane Infused Gem",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:19336|h[Arcane Infused Gem]|h|r",
				["player"] = "Fiorlyn",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Bindings",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				["player"] = "Exune",
			},
			{
				["gp"] = 0,
				["item"] = "Bindings of Transcendence",
				["date"] = "03/21/20",
				["itemLink"] = "|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				["player"] = "Miracle",
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Staff of the Shadow Flame",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19356|h[Staff of the Shadow Flame]|h|r",
				["gp"] = 450,
			},
			{
				["player"] = "Gyda",
				["item"] = "Head of Nefarian",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Quellia",
				["item"] = "Archimtiros' Ring of Reckoning",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19376|h[Archimtiros' Ring of Reckoning]|h|r",
				["gp"] = 125,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Dragonstalker's Breastplate",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Saccrilege",
				["item"] = "Nemesis Robes",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16931|h[Nemesis Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Empowered Leggings",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19385|h[Empowered Leggings]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Shimmering Geta",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Dragonstalker's Spaulders",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16937|h[Dragonstalker's Spaulders]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Emberweave Leggings",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19433|h[Emberweave Leggings]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xane",
				["item"] = "Netherwind Gloves",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16913|h[Netherwind Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klue",
				["item"] = "Ebony Flame Gloves",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19407|h[Ebony Flame Gloves]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Esconar",
				["item"] = "Drake Talon Pauldrons",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Suzukagozen",
				["item"] = "Claw of the Black Drake",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19365|h[Claw of the Black Drake]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Gauntlets of Wrath",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16964|h[Gauntlets of Wrath]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tikki",
				["item"] = "Maladath, Runed Blade of the Black Flight",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19351|h[Maladath, Runed Blade of the Black Flight]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Tikki",
				["item"] = "Sabatons of Wrath",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Sabatons",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Belt",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16952|h[Judgement Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Helm of Endless Rage",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19372|h[Helm of Endless Rage]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Starlight",
				["item"] = "Stormrage Belt",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Deconstruct",
				["item"] = "The Black Book",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:19337|h[The Black Book]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Starlight",
				["item"] = "Stormrage Bracers",
				["date"] = "03/17/20",
				["itemLink"] = "|cffa335ee|Hitem:16904|h[Stormrage Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["gp"] = 0,
				["item"] = "Essence Gatherer",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19435|h[Essence Gatherer]|h|r",
				["player"] = "Consuela",
			},
			{
				["gp"] = 0,
				["item"] = "Head of Nefarian",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["player"] = "Fiorlyn",
			},
			{
				["gp"] = 0,
				["item"] = "Boots of the Shadow Flame",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19381|h[Boots of the Shadow Flame]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Lok'amir il Romathis",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19360|h[Lok'amir il Romathis]|h|r",
				["player"] = "Rplix",
			},
			{
				["gp"] = 0,
				["item"] = "Taut Dragonhide Shoulderpads",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Shimmering Geta",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				["player"] = "Endestroy",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Spaulders",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16832|h[Bloodfang Spaulders]|h|r",
				["player"] = "Bees",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Spaulders",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16953|h[Judgement Spaulders]|h|r",
				["player"] = "Sturmm",
			},
			{
				["gp"] = 0,
				["item"] = "Shadow Wing Focus Staff",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19355|h[Shadow Wing Focus Staff]|h|r",
				["player"] = "Peepo",
			},
			{
				["gp"] = 0,
				["item"] = "Black Ash Robe",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19399|h[Black Ash Robe]|h|r",
				["player"] = "Krishype",
			},
			{
				["gp"] = 0,
				["item"] = "Ring of Blackrock",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19397|h[Ring of Blackrock]|h|r",
				["player"] = "Kylan",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Sabatons",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				["player"] = "Odonn",
			},
			{
				["gp"] = 0,
				["item"] = "Red Dragonscale Protector",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19348|h[Red Dragonscale Protector]|h|r",
				["player"] = "Shlephanie",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Belt",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Belt",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				["player"] = "Kylan",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Bindings",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				["player"] = "Odonn",
			},
			{
				["gp"] = 0,
				["item"] = "The Untamed Blade",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:19334|h[The Untamed Blade]|h|r",
				["player"] = "Krustyop",
			},
			{
				["gp"] = 0,
				["item"] = "Bindings of Transcendence",
				["date"] = "03/14/20",
				["itemLink"] = "|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				["player"] = "Tallulahz",
			},
			{
				["player"] = "Basherslice",
				["item"] = "Head of Nefarian",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Righteous",
				["item"] = "Mish'undare, Circlet of the Mind Flayer",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19375|h[Mish'undare, Circlet of the Mind Flayer]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Therazane's Link",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Breastplate of Wrath",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16966|h[Breastplate of Wrath]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Xanido",
				["item"] = "Netherwind Robes",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Pauldrons of Transcendence",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Taut Dragonhide Gloves",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19390|h[Taut Dragonhide Gloves]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Wardrust",
				["item"] = "Chromatic Boots",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19387|h[Chromatic Boots]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Clem",
				["item"] = "Netherwind Mantle",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Circle of Applied Force",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19432|h[Circle of Applied Force]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Coop",
				["item"] = "Drake Talon Pauldrons",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				["gp"] = 250,
			},
			{
				["gp"] = 0,
				["item"] = "Ring of Blackrock",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19397|h[Ring of Blackrock]|h|r",
				["player"] = "Quellia",
			},
			{
				["player"] = "Jearom",
				["item"] = "Drake Fang Talisman",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				["gp"] = 400,
			},
			{
				["gp"] = 0,
				["item"] = "Firemaw's Clutch",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19400|h[Firemaw's Clutch]|h|r",
				["player"] = "Sausage",
			},
			{
				["player"] = "Starlight",
				["item"] = "Stormrage Boots",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16898|h[Stormrage Boots]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Cmdk",
				["item"] = "Netherwind Boots",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Wardrust",
				["item"] = "Cloak of Draconic Might",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19436|h[Cloak of Draconic Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Dragonstalker's Belt",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16936|h[Dragonstalker's Belt]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xane",
				["item"] = "Mind Quickening Gem",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xanido",
				["item"] = "Netherwind Belt",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Bracelets of Wrath",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Righteous",
				["item"] = "Judgement Bindings",
				["date"] = "03/10/20",
				["itemLink"] = "|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Head of Nefarian",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["player"] = "Sageleaf",
			},
			{
				["gp"] = 0,
				["item"] = "Boots of the Shadow Flame",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19381|h[Boots of the Shadow Flame]|h|r",
				["player"] = "Qurik",
			},
			{
				["gp"] = 0,
				["item"] = "Breastplate of Wrath",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16966|h[Breastplate of Wrath]|h|r",
				["player"] = "Thrair",
			},
			{
				["gp"] = 0,
				["item"] = "Dragonstalker's Breastplate",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				["player"] = "Bigsausage",
			},
			{
				["gp"] = 0,
				["item"] = "Chromatic Boots",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19387|h[Chromatic Boots]|h|r",
				["player"] = "Mjagsten",
			},
			{
				["gp"] = 0,
				["item"] = "Shimmering Geta",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				["player"] = "Miracle",
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Spaulders",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16932|h[Nemesis Spaulders]|h|r",
				["player"] = "Fidget",
			},
			{
				["gp"] = 0,
				["item"] = "Pauldrons of Transcendence",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				["player"] = "Consuela",
			},
			{
				["gp"] = 0,
				["item"] = "Emberweave Leggings",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19433|h[Emberweave Leggings]|h|r",
				["player"] = "Odonn",
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Gloves",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16928|h[Nemesis Gloves]|h|r",
				["player"] = "Hyacinth",
			},
			{
				["gp"] = 0,
				["item"] = "Malfurion's Blessed Bulwark",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19405|h[Malfurion's Blessed Bulwark]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Ring of Blackrock",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19397|h[Ring of Blackrock]|h|r",
				["player"] = "Consuela",
			},
			{
				["gp"] = 0,
				["item"] = "Black Ash Robe",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19399|h[Black Ash Robe]|h|r",
				["player"] = "Arkadas",
			},
			{
				["gp"] = 0,
				["item"] = "Black Brood Pauldrons",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19373|h[Black Brood Pauldrons]|h|r",
				["player"] = "Bigsausage",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Sabatons",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				["player"] = "Sturmm",
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Belt",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				["player"] = "Xyrenity",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Belt",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				["player"] = "Magivagi",
			},
			{
				["gp"] = 0,
				["item"] = "Judgement Bindings",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				["player"] = "Sturmm",
			},
			{
				["gp"] = 0,
				["item"] = "Arcane Infused Gem",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:19336|h[Arcane Infused Gem]|h|r",
				["player"] = "Sogy",
			},
			{
				["gp"] = 0,
				["item"] = "Netherwind Bindings",
				["date"] = "03/07/20",
				["itemLink"] = "|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				["player"] = "Krishype",
			},
			{
				["player"] = "Oya",
				["item"] = "Head of Nefarian",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Klisk",
				["item"] = "Archimtiros' Ring of Reckoning",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19376|h[Archimtiros' Ring of Reckoning]|h|r",
				["gp"] = 125,
			},
			{
				["player"] = "Darknéss",
				["item"] = "Pure Elementium Band",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19382|h[Pure Elementium Band]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Breastplate",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Covenus",
				["item"] = "Dragonstalker's Breastplate",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Claw of Chromaggus",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19347|h[Claw of Chromaggus]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Netherwind Mantle",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				["gp"] = 80,
			},
			{
				["gp"] = 0,
				["item"] = "Taut Dragonhide Shoulderpads",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				["player"] = "Suzukagozen",
			},
			{
				["player"] = "Lago",
				["item"] = "Pauldrons of Transcendence",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tikki",
				["item"] = "Styleen's Impeding Scarab",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				["gp"] = 325,
			},
			{
				["gp"] = 0,
				["item"] = "Stormrage Handguards",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16899|h[Stormrage Handguards]|h|r",
				["player"] = "Quellia",
			},
			{
				["player"] = "Friend",
				["item"] = "Band of Forced Concentration",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19403|h[Band of Forced Concentration]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Quellia",
				["item"] = "Taut Dragonhide Belt",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19396|h[Taut Dragonhide Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Esconar",
				["item"] = "Legguards of the Fallen Crusader",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Starlight",
				["item"] = "Stormrage Handguards",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16899|h[Stormrage Handguards]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Tikki",
				["item"] = "Lifegiving Gem",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19341|h[Lifegiving Gem]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Boots of Transcendence",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16919|h[Boots of Transcendence]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Netherwind Boots",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jezail",
				["item"] = "Cloak of Draconic Might",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19436|h[Cloak of Draconic Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Quellia",
				["item"] = "Draconic Maul",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19358|h[Draconic Maul]|h|r",
				["gp"] = 300,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Pendant of the Fallen Dragon",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:19371|h[Pendant of the Fallen Dragon]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tracer",
				["item"] = "Waistband of Wrath",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16960|h[Waistband of Wrath]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Yoink",
				["item"] = "Bloodfang Belt",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Lago",
				["item"] = "Bindings of Transcendence",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Klue",
				["item"] = "Nemesis Bracers",
				["date"] = "03/03/20",
				["itemLink"] = "|cffa335ee|Hitem:16934|h[Nemesis Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Tracer",
				["item"] = "Head of Nefarian",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Ezekkiel",
				["item"] = "Staff of the Shadow Flame",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19356|h[Staff of the Shadow Flame]|h|r",
				["gp"] = 450,
			},
			{
				["player"] = "Clem",
				["item"] = "Cloak of the Brood Lord",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Azuj",
				["item"] = "Bloodfang Chestpiece",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16905|h[Bloodfang Chestpiece]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Huntingkabu",
				["item"] = "Dragonstalker's Breastplate",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Starlight",
				["item"] = "Shimmering Geta",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Cleaves",
				["item"] = "Chromatic Boots",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19387|h[Chromatic Boots]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Pauldrons of Transcendence",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Sausage",
				["item"] = "Pauldrons of Transcendence",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Soggybottom",
				["item"] = "Dragon's Touch",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19367|h[Dragon's Touch]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Yoink",
				["item"] = "Bloodfang Gloves",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Bloodfang Gloves",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				["player"] = "Suzukagozen",
			},
			{
				["player"] = "Sausage",
				["item"] = "Aegis of Preservation",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19345|h[Aegis of Preservation]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Doom's Edge",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19362|h[Doom's Edge]|h|r",
				["player"] = "Tracer",
			},
			{
				["player"] = "Frostishot",
				["item"] = "Dragonstalker's Gauntlets",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16940|h[Dragonstalker's Gauntlets]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Friend",
				["item"] = "Black Ash Robe",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19399|h[Black Ash Robe]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Marizol",
				["item"] = "Nemesis Boots",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16927|h[Nemesis Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Friend",
				["item"] = "Nemesis Boots",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16927|h[Nemesis Boots]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Coop",
				["item"] = "Cloak of Draconic Might",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19436|h[Cloak of Draconic Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Oya",
				["item"] = "Cloak of Draconic Might",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19436|h[Cloak of Draconic Might]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Righteous",
				["item"] = "Judgement Belt",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16952|h[Judgement Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Judgement Belt",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16952|h[Judgement Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Quellia",
				["item"] = "Rune of Metamorphosis",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19340|h[Rune of Metamorphosis]|h|r",
				["gp"] = 0,
			},
			{
				["gp"] = 0,
				["item"] = "Bracelets of Wrath",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				["player"] = "Cleaves",
			},
			{
				["gp"] = 0,
				["item"] = "Nemesis Bracers",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:16934|h[Nemesis Bracers]|h|r",
				["player"] = "Deconstruct",
			},
			{
				["player"] = "Xan",
				["item"] = "Mantle of the Blackwing Cabal",
				["date"] = "02/25/20",
				["itemLink"] = "|cffa335ee|Hitem:19370|h[Mantle of the Blackwing Cabal]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Yoink",
				["item"] = "Head of Nefarian",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Righteous",
				["item"] = "Judgement Breastplate",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tikki",
				["item"] = "Therazane's Link",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Nemesis Robes",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16931|h[Nemesis Robes]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Xanido",
				["item"] = "Cloak of the Brood Lord",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Jezail",
				["item"] = "Chromatic Boots",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19387|h[Chromatic Boots]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Priestpimp",
				["item"] = "Pauldrons of Transcendence",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Xanido",
				["item"] = "Netherwind Mantle",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				["gp"] = 80,
			},
			{
				["player"] = "Klisk",
				["item"] = "Styleen's Impeding Scarab",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				["gp"] = 325,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Gauntlets",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Quellia",
				["item"] = "Malfurion's Blessed Bulwark",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19405|h[Malfurion's Blessed Bulwark]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Bloodfang Gloves",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				["gp"] = 50,
			},
			{
				["gp"] = 0,
				["item"] = "Firemaw's Clutch",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19400|h[Firemaw's Clutch]|h|r",
				["player"] = "Lago",
			},
			{
				["player"] = "Xanido",
				["item"] = "Shadow Wing Focus Staff",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19355|h[Shadow Wing Focus Staff]|h|r",
				["gp"] = 70,
			},
			{
				["player"] = "Wardrust",
				["item"] = "Maladath, Runed Blade of the Black Flight",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19351|h[Maladath, Runed Blade of the Black Flight]|h|r",
				["gp"] = 200,
			},
			{
				["gp"] = 0,
				["item"] = "Sabatons of Wrath",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["player"] = "Cleaves",
			},
			{
				["player"] = "Juicetea",
				["item"] = "Bloodfang Boots",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16906|h[Bloodfang Boots]|h|r",
				["gp"] = 50,
			},
			{
				["player"] = "Gyda",
				["item"] = "Dragonfang Blade",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				["gp"] = 70,
			},
			{
				["player"] = "Bakedpancake",
				["item"] = "Belt of Transcendence",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16925|h[Belt of Transcendence]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Juicetea",
				["item"] = "Bloodfang Belt",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Friend",
				["item"] = "The Black Book",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:19337|h[The Black Book]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Gyda",
				["item"] = "Bloodfang Bracers",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16911|h[Bloodfang Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Clem",
				["item"] = "Netherwind Bindings",
				["date"] = "02/18/20",
				["itemLink"] = "|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Lunamar",
				["item"] = "Neltharion's Tear",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19379|h[Neltharion's Tear]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Cloak of the Brood Lord",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Lago",
				["item"] = "Robes of Transcendence",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16923|h[Robes of Transcendence]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Frostishot",
				["item"] = "Dragonstalker's Breastplate",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Quellia",
				["item"] = "Taut Dragonhide Shoulderpads",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Basherslice",
				["item"] = "Ashjre'thul, Crossbow of Smiting",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19361|h[Ashjre'thul, Crossbow of Smiting]|h|r",
				["gp"] = 400,
			},
			{
				["player"] = "Groggy",
				["item"] = "Judgement Spaulders",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16953|h[Judgement Spaulders]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Tracer",
				["item"] = "Pauldrons of Wrath",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16961|h[Pauldrons of Wrath]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Tikki",
				["item"] = "Drake Talon Pauldrons",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				["gp"] = 250,
			},
			{
				["player"] = "Nadrell",
				["item"] = "Judgement Gauntlets",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Marizol",
				["item"] = "Ebony Flame Gloves",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19407|h[Ebony Flame Gloves]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Coop",
				["item"] = "Doom's Edge",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19362|h[Doom's Edge]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xan",
				["item"] = "Ring of Blackrock",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19397|h[Ring of Blackrock]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Xan",
				["item"] = "Firemaw's Clutch",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19400|h[Firemaw's Clutch]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Friend",
				["item"] = "Bracers of Arcane Accuracy",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				["gp"] = 200,
			},
			{
				["player"] = "Righteous",
				["item"] = "Judgement Sabatons",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Klisk",
				["item"] = "Sabatons of Wrath",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				["gp"] = 150,
			},
			{
				["player"] = "Groggy",
				["item"] = "Red Dragonscale Protector",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:19348|h[Red Dragonscale Protector]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Krustytop",
				["item"] = "Nemesis Belt",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Deconstruct",
				["item"] = "Nemesis Belt",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				["gp"] = 0,
			},
			{
				["player"] = "Azuj",
				["item"] = "Bloodfang Bracers",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16911|h[Bloodfang Bracers]|h|r",
				["gp"] = 100,
			},
			{
				["player"] = "Klisk",
				["item"] = "Bracelets of Wrath",
				["date"] = "02/12/20",
				["itemLink"] = "|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				["gp"] = 100,
			},
		},
		[ABGP.PhasesAll.p5] = {},
	},
};

function ABGP:CheckHardcodedData()
	-- _G.ABGP_DataTimestamp was previously a flat number, converted later to a table.
	if _G.ABGP_DataTimestamp == nil then
		_G.ABGP_DataTimestamp = { itemValues = 0, gpHistory = 0 };
	elseif type(_G.ABGP_DataTimestamp) == "number" then
		_G.ABGP_DataTimestamp = { itemValues = _G.ABGP_DataTimestamp, gpHistory = 0 };
	end

	for key, initialData in pairs(self.initialData) do
		if _G.ABGP_DataTimestamp[key] < initialData.timestamp then
			_G.ABGP_DataTimestamp[key] = initialData.timestamp;
			for phase in pairs(ABGP.PhasesAll) do
				_G.ABGP_Data[phase][key] = initialData[phase];
			end
		end
	end
end
